<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'sl', version '2.7'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Omogočeno';
$string['default'] = 'Privzeto omogočeno';
$string['default_help'] = 'Če je tako nastavljeno, bo izbran način oddaje privzet za vse nove naloge.';
$string['enabled'] = 'Spletno besedilo';
$string['enabled_help'] = 'Če je omogočeno, bodo lahko udeleženci vpisali obogateno besedilo neposredno v urejevalno okence za svoj prispevek.';
$string['eventassessableuploaded'] = 'Spletno besedilo je naloženo.';
$string['nosubmission'] = 'Ni prispevkov za to nalogo';
$string['numwords'] = '({$a} besed)';
$string['numwordsforlog'] = 'Število besed v prispevku: {$a}';
$string['onlinetext'] = 'Spletno besedilo';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Dovoli oddajo spletnega besedila';
$string['pluginname'] = 'Prispevki s spletnim besedilom';
$string['wordlimit'] = 'Omejitev števila besed';
$string['wordlimit_help'] = 'Če je omogočena oddaja spletnega besedila, bo lahko vsak udeleženec naložil največ toliko besed, kot je določeno tukaj.';
$string['wordlimitexceeded'] = 'Omejitev števila besed za to nalogo je {$a->limit} besed, nalaga pa se datoteka, ki ima {$a->count} besed. Preglejte prispevek in poskusite znova.';
