<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'sl', version '2.7'.
 *
 * @package     cachestore_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Samodejno ustvari imenik';
$string['autocreate_help'] = 'Če je omogočeno, se imenik, naveden v poti, samodejno ustvari, če še ne obstaja.';
$string['path'] = 'Pot predpomnilnika';
$string['path_help'] = 'Imenik naj se uporablja za shranjevanje datotek v tej shrambi predpomnilnika. Če ostane prazen (privzeto), se imenik samodejno ustvari v imeniku moodledata. To lahko uporabite za usmerjanje shrambe datotek proti imeniku na zmogljivejšem pogonu (na primer v pomnilniku).';
$string['pluginname'] = 'Predpomnilnik datoteke';
$string['prescan'] = 'Imenik s predhodnim skeniranjem';
$string['prescan_help'] = 'Če je omogočeno, se imenik skenira ob prvi uporabi predpomnilnika in zahteve za datoteke se najprej preverijo glede na podatke skeniranja. To vam lahko pomaga, če imate počasen datotečni sistem in ugotovite, da vam datotečna dejanja povzročajo zastoj.';
$string['singledirectory'] = 'Shramba z enim imenikom';
