<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'sl', version '2.7'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Medpomnilnik piše';
$string['bufferwrites_help'] = 'Omogoči ali onemogoči shranjene vhodne/izhodne podatke. Omogočanje shranjenih vhodnih/izhodnih podatkov povzroči, da se ukazi za shranjevanje namesto pošiljanja shranjujejo. Vsako dejanje, ki pridobi podatke, povzroči, da se ta medpomnilnik pošlje oddaljeni povezavi. Če zaprete povezavo ali zaprete povezavo, bodo shranjeni podatki prav tako poslani v oddaljeno povezavo.';
$string['hash'] = 'Metoda razpršitve';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Privzeto (eden po eden)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Navaja algoritem razprševanja, ki se uporablja za ključe elementa. Vsak algoritem ima svoje prednosti in pomanjkljivosti. Izberite privzeto, če ne veste ali vas ne zanima.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Ključ za prefix';
$string['prefix_help'] = 'Lahko ga uporabite za ustvarjanje "domene" za vaše ključe elementov, kar vam omogoča, da ustvarite več pomnilnikov memcached v eni sami namestitvi memcached. Ključ ne sme presegati 16 znakov, da se zagotovi, da se ne pojavijo težave s dolžino ključa.';
$string['prefixinvalid'] = 'Neveljaven prefix';
$string['serialiser_igbinary'] = 'Igbinaren serializator';
$string['serialiser_json'] = 'JSON serializator';
$string['serialiser_php'] = 'Privzeti PHP serializator';
$string['servers'] = 'Strežniki';
$string['sessionhandlerconflict'] = 'Opozorilo: Primer memcached ({$a}) je konfiguriran za uporabo istega strežnika memcached kot seje. Čiščenje vseh predpomnilnikov bo povzročilo tudi čiščenje sej.';
$string['testservers'] = 'Testni strežniki';
$string['testservers_desc'] = 'Ena ali več povezav za strežnike memcached, s katerimi se lahko testirajo. Če je bil določen testni strežnik, je zmogljivost memcached mogoče preskusiti s stranjo učinkovitosti predpomnilnika v administracijski skupini.
Kot na primer: 127.0.0.1:11211';
$string['usecompression'] = 'Uporaba stiskanja';
$string['usecompression_help'] = 'Omogoči ali onemogoči stiskanje podatkov. Ko je omogočeno, bodo vrednosti elementa, ki so večje od določene meje (trenutno 100 bajtov), med shranjevanjem stisnjene in razširjene med pregledovanjem.';
$string['useserialiser'] = 'Uporaba serializatora';
$string['useserialiser_help'] = 'Določa serializator, ki ga želite uporabiti za serializacijo neskalarnih vrednosti.
Veljavna serializatorja sta Memcached::SERIALIZER_PHP ali Memcached::SERIALIZER_IGBINARY.
Slednji je podprt samo, če je memcached konfiguriran z možnostjo --omogoči-memcached-igbinary in je naložena razširitev igbinary.';
