<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sl', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novo kohorto';
$string['anycohort'] = 'Vsaka';
$string['assign'] = 'Dodeli';
$string['assignto'] = 'Kohorta \'{$a}\' članov';
$string['backtocohorts'] = 'Nazaj na kohorte';
$string['bulkadd'] = 'Dodaj v kohorto';
$string['bulknocohort'] = 'Na voljo ni nobene kohorte';
$string['cohort'] = 'Kohorta (podskupina)';
$string['cohort:assign'] = 'Dodeli člane kohorti';
$string['cohort:manage'] = 'Upravljaj s kohortami';
$string['cohort:view'] = 'Uporabi kohorte in poglej člane';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = 'Število kohort na voljo: {$a}';
$string['component'] = 'Vir';
$string['currentusers'] = 'Trenutni uporabniki';
$string['currentusersmatching'] = 'Trenutni uporabniki, ki ustrezajo';
$string['delcohort'] = 'Izbriši kohorto';
$string['delconfirm'] = 'Ali res želite izbrisati kohorto \'{$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Kohorta z enako številko ID že obstaja';
$string['editcohort'] = 'Uredi kohorto';
$string['eventcohortcreated'] = 'Kohorta ustvarjena';
$string['eventcohortdeleted'] = 'Kohorta izbrisana';
$string['eventcohortmemberadded'] = 'Uporabnik dodan v kohorto';
$string['eventcohortmemberremoved'] = 'Uporabnik odstranjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta posodobljena';
$string['external'] = 'Zunanja kohorta';
$string['idnumber'] = 'ID kohorte';
$string['memberscount'] = 'Velikost kohorte';
$string['name'] = 'Ime';
$string['nocomponent'] = 'Ustvarjeno ročno';
$string['potusers'] = 'Potencialni uporabniki';
$string['potusersmatching'] = 'Potencialni ustrezni uporabniki';
$string['removeuserwarning'] = 'Odstranitev uporabnikov iz kohorte lahko povzroči, da bodo uporabniki izpisani iz več predmetov, kar vključuje izbris uporabnikov, nastavitev, ocen, članstva v skupini in ostalih informacij iz vseh predmetov.';
$string['search'] = 'Išči';
$string['searchcohort'] = 'Išči kohorto';
$string['selectfromcohort'] = 'Izberite člana iz kohorte';
$string['unknowncohort'] = 'Neznana kohorta  ({$a})!';
$string['useradded'] = 'Uporabnik je dodan v kohorto "{$a}"';
