<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sl', version '2.7'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Na forumu so nove objave';
$string['addanewdiscussion'] = 'Dodaj novo temo razprave';
$string['addanewquestion'] = 'Dodaj novo vprašanje';
$string['addanewtopic'] = 'Dodaj novo temo';
$string['advancedsearch'] = 'Napredno iskanje';
$string['allforums'] = 'Vsi forumi';
$string['allowdiscussions'] = 'Sme {$a} objavljati v tem forumu?';
$string['allowsallsubscribe'] = 'Ta forum vsem dopušča izbiro prijave';
$string['allowsdiscussions'] = 'Ta forum dopušča vsakemu posamezniku, da začne eno temo razprave.';
$string['allsubscribe'] = 'Naroči se na vse forume';
$string['allunsubscribe'] = 'Odjavi se od vseh forumov';
$string['alreadyfirstpost'] = 'To je že prva objava v tej razpravi';
$string['anyfile'] = 'Poljubna datoteka';
$string['areaattachment'] = 'Priponke';
$string['areapost'] = 'Sporočila';
$string['attachment'] = 'Priponka';
$string['attachment_help'] = 'V forumsko objavo lahko poljubno lahko pripnete eno ali več datotek. Če pripnete sliko, se bo ta prikazala po sporočilu.';
$string['attachmentnopost'] = 'Ne morete izvoziti priponk brez številke ID objave.';
$string['attachments'] = 'Priponke';
$string['attachmentswordcount'] = 'Priponke in število besed';
$string['blockafter'] = 'Prag objav za blokiranje';
$string['blockafter_help'] = 'Ta nastavitev določa največje število objav za uporabnika v določenem času. Za uporabnike, ki lahko dostopajo do mod/forum:postwithoutthrottling, to ne velja.';
$string['blockperiod'] = 'Časovno obdobje za blokiranje';
$string['blockperiod_help'] = 'Udeleženci so lahko blokirani, če objavijo več objav, kot je to določeno v nastavitvah časovnega okvirja. Za uporabnike, ki lahko dostopajo do mod/forum:postwithoutthrottling, to ne velja.';
$string['blockperioddisabled'] = 'Ne blokiraj';
$string['blogforum'] = 'Standardni forum se prikaže v obliki bloga';
$string['bynameondate'] = 'od {$a->name} - {$a->date}';
$string['cannotadd'] = 'Za ta forum ni mogoče dodati razprave';
$string['cannotadddiscussion'] = 'Dodajanje razprav na ta forum zahteva članstvo v skupini.';
$string['cannotadddiscussionall'] = 'Nimate dovoljenja za dodajanje nove teme razprave za vse sodelujoče.';
$string['cannotaddsubscriber'] = 'Na ta forum ni mogoče dodati naročnika z naslednjim ID-jem {$a}';
$string['cannotaddteacherforumto'] = 'Ni mogoče dodati pretvorjenega učiteljskega foruma v odsek 0 tega predmeta';
$string['cannotcreatediscussion'] = 'Ni mogoče ustvariti nove razprave';
$string['cannotcreateinstanceforteacher'] = 'Ni mogoče ustvariti novega modula predmet za učiteljski forum';
$string['cannotdeletepost'] = 'Ne morete izbrisati te objave!';
$string['cannoteditposts'] = 'Ne morete urejati objav drugih ljudi!';
$string['cannotfinddiscussion'] = 'Na tem forumu ni mogoče najti te razprave';
$string['cannotfindfirstpost'] = 'Na tem forumu ni mogoče najti prve objave';
$string['cannotfindorcreateforum'] = 'Za to spletno mesto ni mogoče najti ali ustvariti foruma glavnih novic';
$string['cannotfindparentpost'] = 'Ni mogoče najti vrhnjega nadrejenega elementa objave {$a}';
$string['cannotmovefromsingleforum'] = 'Ni mogoče premakniti razprave iz enostavnega enotematskega foruma';
$string['cannotmovenotvisible'] = 'Forum ni viden';
$string['cannotmovetonotexist'] = 'Ne morete se premakniti na tisti forum - forum ne obstaja!';
$string['cannotmovetonotfound'] = 'Ciljni forum ni najden v tem predmetu.';
$string['cannotmovetosingleforum'] = 'Ni mogoče premakniti razprave iz enostavnega enotematskega foruma';
$string['cannotpurgecachedrss'] = 'Predpomnilniških podatkov RSS ni bilo mogoče očistiti za vir oz. lokacijo foruma(ov) - preverite vaše dovoljenje za uporabo forumov';
$string['cannotremovesubscriber'] = 'Iz foruma ni mogoče odstraniti naročnika z ID-jem {$a}!';
$string['cannotreply'] = 'Tej objavi ne morete odgovoriti';
$string['cannotsplit'] = 'Razprav iz tega foruma ne morete razdeliti';
$string['cannotsubscribe'] = 'Če se želite naročiti, morate biti član skupine.';
$string['cannottrack'] = 'Ni mogoče zaustaviti sledenja temu forumu';
$string['cannotunsubscribe'] = 'Ni vas mogoče odjaviti iz tega foruma';
$string['cannotupdatepost'] = 'Te objave ne morete posodobiti';
$string['cannotviewpostyet'] = 'Ne morete brati vprašanj drugih udeležencev v tej razpravi, ker še niste objavili ničesar';
$string['cannotviewusersposts'] = 'Uporabnik še ni objavil nobenih objav, ki bi jih lahko videli.';
$string['cleanreadtime'] = 'Ura, ko naj se stare objave označijo za prebrane';
$string['completiondiscussions'] = 'Udeleženec mora ustvariti razprave:';
$string['completiondiscussionsgroup'] = 'Zahtevaj razprave';
$string['completiondiscussionshelp'] = 'Zahtevan zaključek razprav';
$string['completionposts'] = 'Udeleženec mora objaviti razprave ali odgovore:';
$string['completionpostsgroup'] = 'Zahtevaj objave';
$string['completionpostshelp'] = 'Zahtevane so razprave ali odgovori, če želite končati';
$string['completionreplies'] = 'Udeleženec mora objavljati odgovore:';
$string['completionrepliesgroup'] = 'Zahtevaj odgovore';
$string['completionreplieshelp'] = 'Zahtevani so odgovori, če želite končati';
$string['configcleanreadtime'] = 'Ura dneva za čiščenje starih objav iz tabele \'prebranih\'.';
$string['configdigestmailtime'] = 'Osebe, ki se odločijo za prejemanje e-pošte v izvlečku, bodo e-pošto v izvlečku prejemali dnevno. Ta nastavitev nadzoruje, ob katerem času dneva bo dnevna pošta poslana (pošto bo poslal naslednji skript cron, ki bo zagnan po tej uri).';
$string['configdisplaymode'] = 'Privzet način prikaza za razprave, če ta ni nastavljen.';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost virov RSS za vse forume. Še vedno boste morali vire ročno vključiti v nastavitvah za vsak forum.';
$string['configenabletimedposts'] = 'Izberite \'da\', če želite omogočiti nastavite časovnih obdobij prikaza pri dodajanju novih diskusij na forumu (eksperimentalna funkcija, ki še ni bila popolnoma preizkušena).';
$string['configlongpost'] = 'Vsaka objava daljša od te dolžine (v znakih brez HTML) bo obravnavana kot predolga. Objave, prikazane na naslovni strani spletnega mesta, straneh družbene oblike predmetov ali uporabniških profilih so skrajšane na predvideno dolžino nekje med vrednostma forum_shortpost in forum_longpost.';
$string['configmanydiscussions'] = 'Največje število razprav, prikazanih na strani foruma';
$string['configmaxattachments'] = 'Privzeto največje število priponk, dovoljenih za eno objavo';
$string['configmaxbytes'] = 'Privzeta največja velikost za vse priponke foruma na tem spletnem mestu (odvisna od omejitev predmeta in drugih lokalnih nastavitev)';
$string['configoldpostdays'] = 'Število dni, po katerih se vse objave obravnavajo kot prebrane.';
$string['configreplytouser'] = 'Naj objava v forumu, poslana po elektronski pošti, vsebuje uporabnikov elektronski naslov, da lahko prejemniki odgovorijo osebno namesto prek foruma? Tudi v primeru, da je nastavljeno na \'Da\', lahko uporabniki v svojem profilu izberejo, da bo njihov elektronski naslov anonimen.';
$string['configshortpost'] = 'Vsaka objava, ki je krajša od te vrednosti (v znakih brez HTML), je obravnavana kot kratka (glej spodaj).';
$string['configtrackingtype'] = 'Privzeta nastavitev za sledenje prebranih objav.';
$string['configtrackreadposts'] = 'Nastavite na \'da\', če želite slediti prebrano/neprebrano za vsakega uporabnika.';
$string['configusermarksread'] = 'Če ste izbrali \'da\', mora uporabnik ročno označiti objavo kot prebrano. Če ste izbrali \'ne‘, je objava ob ogledu označena kot prebrana.';
$string['confirmsubscribe'] = 'Ali se res želite naročiti na forum \'{$a}\'?';
$string['confirmunsubscribe'] = 'Se res želite odjaviti iz foruma \'{$a}\'?';
$string['couldnotadd'] = 'Zaradi neznane napake vaše objave ni bilo možno dodati';
$string['couldnotdeletereplies'] = 'Žal te objave ni možno izbrisati, saj so nanjo nekateri že odgovorili';
$string['couldnotupdate'] = 'Zaradi neznane napake vaše objave ni bilo možno posodobiti';
$string['crontask'] = 'Forumsko dopisovanje in vzdrževalna dela';
$string['delete'] = 'Izbriši';
$string['deleteddiscussion'] = 'Tema razprave je bila izbrisana';
$string['deletedpost'] = 'Objava je bila izbrisana';
$string['deletedposts'] = 'Te objave so bile izbrisane';
$string['deletesure'] = 'Ali ste prepričani, da želite izbrisati to objavo?';
$string['deletesureplural'] = 'Ali ste prepričani, da želite izbrisati to objavo in vse odgovore nanjo? ({$a} objav)';
$string['digestmailheader'] = 'To je vaš dnevni izvleček novih objav s forumov strani {$a->sitename}. Za spremembo vaših nastavitev prejemanja sporočil s forumov, pojdite na {$a->userprefs}.';
$string['digestmailpost'] = 'Spremenite vaše nastavitve izvlečkov foruma';
$string['digestmailprefs'] = 'vaš uporabniški profil';
$string['digestmailsubject'] = '{$a}: izvleček foruma';
$string['digestmailtime'] = 'Ura za pošiljanje izvlečkov po e-pošti';
$string['digestsentusers'] = 'E-poštni izvleček uspešno poslan {$a} uporabnikom.';
$string['disallowsubscribe'] = 'Naročnine niso dovoljene';
$string['disallowsubscribeteacher'] = 'Naročnine niso dovoljene (razen za učitelje)';
$string['discussion'] = 'Razprava';
$string['discussionmoved'] = 'Ta razprava je bila premaknjena v \'{$a}\'.';
$string['discussionmovedpost'] = 'Ta razprava je bila premaknjena<a href="{$a->discusshref}">sem</a> na forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Ime razprave';
$string['discussions'] = 'Razprave';
$string['discussionsstartedby'] = 'Razprave, ki jih je začel {$a}';
$string['discussionsstartedbyrecent'] = 'Razprave, ki jih je nedavno začel {$a}';
$string['discussionsstartedbyuserincourse'] = 'Razprave, ki jih je začel {$a->fullname} v {$a->coursename}';
$string['discussthistopic'] = 'Razpravljaj na to temo';
$string['displayend'] = 'Konec prikaza';
$string['displayend_help'] = 'Ta nastavitev določa, ali bodo forumske objave skrite po določenem času. Skrbniki si lahko vedno ogledajo forumske objave.';
$string['displaymode'] = 'Način prikaza';
$string['displayperiod'] = 'Obdobje prikaza';
$string['displaystart'] = 'Pričetek prikaza';
$string['displaystart_help'] = 'Izberete lahko, ali naj bo vaša forumska objava prikazana od določenega datuma. Skrbniki si lahko vedno ogledajo forumske objave.';
$string['displaywordcount'] = 'Prikaži število besed';
$string['displaywordcount_help'] = 'Ta nastavitev določa, ali se število besed za vsako objavo prikaže ali ne.';
$string['eachuserforum'] = 'Vsaka oseba objavi eno razpravo';
$string['edit'] = 'Uredi';
$string['editedby'] = 'Uredil/a {$a->name} - izvorni prispevek {$a->date}';
$string['editedpostupdated'] = 'Objava uporabnika {$a} je posodobljena';
$string['editing'] = 'Urejanje';
$string['emaildigest_0'] = 'Za vsako forumsko objavo boste prejeli eno e-poštno sporočilo.';
$string['emaildigest_1'] = 'Prejeli boste eno e-poštno sporočilo na dan, ki bo vsebovalo vso vsebino za vsako forumsko objavo.';
$string['emaildigest_2'] = 'Prejeli boste eno e-poštno sporočilo na dan, ki bo vsebovalo le naslov za vsako forumsko objavo.';
$string['emaildigestcompleteshort'] = 'Zaključene objave';
$string['emaildigestdefault'] = 'Privzeto ({$a})';
$string['emaildigestoffshort'] = 'Ni izvlečka';
$string['emaildigestsubjectsshort'] = 'Samo naslovi';
$string['emaildigesttype'] = 'Možnosti izvlečkov prek e-pošte';
$string['emaildigesttype_help'] = 'Vrsta obvestila, ki ga boste prejeli za vsak forum.

* Privzeto - sledite nastavitvam izvlečkov v vašem uporabniškem profilu. Če posodobite vaš profil, bo spremembra opazna tudi tu;
* Ni izvlečka - prejeli boste eno e-poštno sporočilo za vsako forumsko objavo;
* Izvleček - celotne objave - prejeli boste izvleček v enem e-poštnem sporočilu na dan, ki bo vsebovalo vse vsebine vsake forumske objave;
* Izvleček - samo naslovi - prejeli boste izvleček v enem e-poštnem sporočilu na dan, ki bo vsebovalo naslov vsake forumske objave.';
$string['emaildigestupdated'] = 'Ta nastavitev e-poštnih izvlečkov je bila spremenjena v \'{$a->maildigesttitle}\' za forum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Vaša privzeta nastavitev profila za \'{$a->maildigesttitle}\' je bila uporabljena za forum \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Nekaj je bilo narobe z vašo objavo. Morda ste jo pustili prazno, ali pa je bila priponka prevelika. Vaše spremembe NISO bile shranjene.';
$string['erroremptymessage'] = 'Sporočilo objave ne sme biti prazno';
$string['erroremptysubject'] = 'Naslov objave ne sme biti prazen.';
$string['errorenrolmentrequired'] = 'Vpisani morate biti v predmet, da lahko dostopate do te vsebine';
$string['errorwhiledelete'] = 'Pri brisanju zapisa je prišlo do napake.';
$string['eventassessableuploaded'] = 'Objavljena je bila vsebina.';
$string['eventcoursesearched'] = 'Preiskali ste predmet';
$string['eventdiscussioncreated'] = 'Ustvarili ste razpravo';
$string['eventdiscussiondeleted'] = 'Izbrisali ste razpravo';
$string['eventdiscussionmoved'] = 'Premaknili ste razpravo';
$string['eventdiscussionupdated'] = 'Posodobili ste razpravo';
$string['eventdiscussionviewed'] = 'Ogledali ste si razpravo';
$string['eventpostcreated'] = 'Ustvarili ste objavo';
$string['eventpostdeleted'] = 'Izbrisali ste objavo';
$string['eventpostupdated'] = 'Posodobili ste objavo';
$string['eventreadtrackingdisabled'] = 'Onemogočili ste sledenje prebiranja objav';
$string['eventreadtrackingenabled'] = 'Omogočili ste sledenje prebiranja objav';
$string['eventsubscribersviewed'] = 'Ogledali ste si naročnike';
$string['eventsubscriptioncreated'] = 'Ustvarili ste naročnino';
$string['eventsubscriptiondeleted'] = 'Izbrisali ste naročnino';
$string['eventuserreportviewed'] = 'Ogledali ste si poročilo uporabnika';
$string['everyonecanchoose'] = 'Vsi se lahko naročijo';
$string['everyonecannowchoose'] = 'Sedaj se lahko vsi naročijo';
$string['everyoneisnowsubscribed'] = 'Vsi so sedaj naročeni na ta forum';
$string['everyoneissubscribed'] = 'Vsi so naročeni na ta forum';
$string['existingsubscribers'] = 'Obstoječi naročniki';
$string['exportdiscussion'] = 'Izvoz celotno razpravo v portfelj';
$string['forcedreadtracking'] = 'Omogoči vsiljeno sledenje prebranih objav';
$string['forcedreadtracking_desc'] = 'Omogoči, da forum prisilno sledi prebranim izjavam. Določenim uporabnikom se bo zmanjšala učinkovitost delovanja sistema, še posebej pri predmetih, kjer je manj forumov in objav. Če to funkcijo izklopite, postanejo vsi forumi, ki so bili predhodno določeni kot prisilno, spet neobvezni.';
$string['forcessubscribe'] = 'Naročnina na ta forum je vsiljena vsem';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Dodaj nov forum';
$string['forum:addnews'] = 'Dodaj novice';
$string['forum:addquestion'] = 'Dodaj vprašanje';
$string['forum:allowforcesubscribe'] = 'Omogoči vsiljeno včlanitev';
$string['forum:createattachment'] = 'Ustvari priponke';
$string['forum:deleteanypost'] = 'Brisanje vseh objav (kadarkoli)';
$string['forum:deleteownpost'] = 'Brisanje lastnih objav (v okviru roka)';
$string['forum:editanypost'] = 'Uredi katerokoli objavo';
$string['forum:exportdiscussion'] = 'Izvozi celotno razpravo';
$string['forum:exportownpost'] = 'Izvozi lastno objavo';
$string['forum:exportpost'] = 'Izvozi objavo';
$string['forum:managesubscriptions'] = 'Upravljaj z naročninami';
$string['forum:movediscussions'] = 'Premakni razprave';
$string['forum:postwithoutthrottling'] = 'Izključi iz praga objave';
$string['forum:rate'] = 'Ocenjevanje objav';
$string['forum:replynews'] = 'Odgovarjaj na novice';
$string['forum:replypost'] = 'Odgovarjaj na objave';
$string['forum:splitdiscussions'] = 'Razdeli razprave';
$string['forum:startdiscussion'] = 'Začni nove razprave';
$string['forum:viewallratings'] = 'Ogled vseh neobdelanih ocen, dodeljenih od posameznikov';
$string['forum:viewanyrating'] = 'Ogled vseh ocen vseh sodelujočih';
$string['forum:viewdiscussion'] = 'Poglej razprave';
$string['forum:viewhiddentimedposts'] = 'Poglej skrite časovno omejene objave';
$string['forum:viewqandawithoutposting'] = 'Vedno vidne objave odgovorov in vprašanj';
$string['forum:viewrating'] = 'Poglej skupno prejeto oceno';
$string['forum:viewsubscribers'] = 'Poglej naročnike';
$string['forumauthorhidden'] = 'Avtor (skrit)';
$string['forumblockingalmosttoomanyposts'] = 'Bližate se pragu števila dovoljenih objav. Objavili ste {$a->numposts} objav v obdobju zadnjih {$a->blockperiod} in omejitev je {$a->blockafter} objav.';
$string['forumbodyhidden'] = 'Te objave si ne morete ogledati, verjetno zato, ker še niste objavili mnenja v tej razpravi, ker se objava lahko še vedno spremeni oz. ker se razprava še ni začela ali pa je razprava že neaktivna.';
$string['forumintro'] = 'Opis';
$string['forumname'] = 'Ime foruma';
$string['forumposts'] = 'Objave foruma';
$string['forums'] = 'Forumi';
$string['forumsubjecthidden'] = 'Naslov (skrito)';
$string['forumtracked'] = 'Sledenje neprebranih objav je omogočeno';
$string['forumtrackednot'] = 'Sledenje neprebranih objav je onemogočeno';
$string['forumtype'] = 'Tip foruma';
$string['forumtype_help'] = 'Izberete lahko med 5 različnimi vrstami forumov:<

*Ena tema v razpravi, kjer lahko vsak odgovarja (ni mogoče uporabiti pri ločenih skupinah)
*Vsaka oseba objavi eno razpravo - vsak udeleženc lahko objavi natanko eno novo temo za razpravo, na katero lahko nato vsi odgovarjajo
* Forum odgovorov in vprašanj - Udeleženci morajo najprej objaviti svoje mnenje in šele nato lahko vidijo objave drugih udeležencev
* Standardni forum, ki se prikaže v obliki bloga - odprti forum, kjer lahko vsak začne novo razpravo kadarkoli in kjer se teme prikažejo na eni strani s povezavo do "Razpravljaj na to temo"
* Standardni forum za splošno uporabo - odprti forum, kjer lahko vsak začne novo razpravo ob vsakem času.';
$string['generalforum'] = 'Standardni forum za splošno rabo';
$string['generalforums'] = 'Splošni forumi';
$string['hiddenforumpost'] = 'Skrite forumske objave';
$string['inforum'] = 'v {$a}';
$string['introblog'] = 'Objave na tem forumu so bile samodejno prekopirane sem iz blogov uporabnikov v tem predmetu, ker ti vnosi blogov niso več na voljo.';
$string['intronews'] = 'Splošne novice in najave';
$string['introsocial'] = 'Odprt forum za klepetanje o čemerkoli';
$string['introteacher'] = 'Forum opomb in razprav samo za učitelje';
$string['invalidaccess'] = 'Dostop na to stran ni bil pravilen';
$string['invaliddigestsetting'] = 'Določili ste neveljavno nastavitev izvlečka prek elektronske pošte';
$string['invaliddiscussionid'] = 'ID razprave je napačen ali pa ne obstaja več';
$string['invalidforcesubscribe'] = 'Neveljavni način vsiljenega naročanja';
$string['invalidforumid'] = 'ID foruma je nepravilen';
$string['invalidparentpostid'] = 'ID nadrejene objave je nepravilen';
$string['invalidpostid'] = 'Nepravilen objavni ID - {$a}';
$string['lastpost'] = 'Zadnja objava';
$string['learningforums'] = 'Izobraževalni forumi';
$string['longpost'] = 'Dolga objava';
$string['mailnow'] = 'Pošlji zdaj';
$string['manydiscussions'] = 'Razprave na stran';
$string['markalldread'] = 'Označi vse objave v tej razpravi kot prebrane.';
$string['markallread'] = 'Označi vse objave v tem forumu kot prebrane.';
$string['markread'] = 'Označi kot prebrano';
$string['markreadbutton'] = 'Označi kot<br />prebrano';
$string['markunread'] = 'Označi kot neprebrano';
$string['markunreadbutton'] = 'Označi kot<br />neprebrano';
$string['maxattachments'] = 'Največje število priponk';
$string['maxattachments_help'] = 'Nastavitve določajo največje število datotek, ki jih lahko pripnemo forumski objavi.';
$string['maxattachmentsize'] = 'Največja velikost priponke';
$string['maxattachmentsize_help'] = 'Ta nastavitev določa največjo velikost datoteke, ki jo lahko pripnete forumski objavi.';
$string['maxtimehaspassed'] = 'Žal je poteklo časovno obdobje za urejanje te objave ({$a})!';
$string['message'] = 'Sporočilo';
$string['messageprovider:digests'] = 'Naročeni forumski izvlečki';
$string['messageprovider:posts'] = 'Naročene forumske objave';
$string['missingsearchterms'] = 'Naslednji iskani pojmi se pojavijo zgolj v oznakah HTML tega sporočila:';
$string['modeflatnewestfirst'] = 'Prikaži odgovore po vrsti, najprej novejše';
$string['modeflatoldestfirst'] = 'Prikaži odgovore po vrsti, najprej starejše';
$string['modenested'] = 'Prikaži odgovore v vgnezdeni obliki';
$string['modethreaded'] = 'Prikaži odgovore kot niz';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Modul Forum omogoča sodelujočim asinhrone razprave, t.j. razprave, ki lahko potekajo več časa.

Izbirate lahko med različnimi vrstami forumov, kot je npr. standardni forum, kjer lahko vsak začne novo razpravo kadarkoli; na forumu, kjer lahko vsak udeleženec objavi natanko eno razpravo; ali forum vprašanj in odgovorov, kjer morajo udeleženci najprej nekaj objaviti, šele nato lahko vidijo objave drugih udeležencev. Učitelj lahko omogoči, da se na forum pripnejo datoteke. Pripete datoteke se prikažejo na forumskih objavah.

 Sodelujoči se lahko včlanijo na forum in tako prejmejo obvestila o novih objavah na forumu. Učitelj lahko določi včlanitev kot opcijsko, obvezno ali samodejno, ali pa povsem onemogoči včlanitev. Če je to potrebno, se lahko udeležence blokira, v kolikor so ti objavili več objav, kot je bilo to dovoljeno v določenem času: na ta način se zagotovi, da vsi sodelujejo v razpravi.

 Forumske objave lahko ocenjujejo učitelji in udeleženci (evalvacija kolegov). Ocene se lahko združijo v končno oceno, ki se zapiše v redovalnico.

 Forumi služijo več namenom, kot je npr.

* Socialni prostor za udeležence, ki se želijo bolje spoznati
* Za objave o predmetu (z uporabo foruma novic z obvezno včlanitvijo)
* Za razpravljanje o vsebini predmeta ali gradivu za branje
* Za nadaljevanje tem preko interneta, ki ste jih predhodno obravnavali v živo pri uri
* Za razprave med učitelji (z uporabo skritega foruma)
* Kot center za pomoč, kjer lahko udeleženci in izvajalci nudijo nasvete
* Kot individualno pomoč med udeležencem in učiteljem (z uporabo foruma za delitev skupin, kjer je samo en udeleženec v skupini)
* Za druge aktivnosti, kot je npr. "možgančkanje" za udeležence, da razmišljajo in iščejo rešitve';
$string['modulename_link'] = 'mod/forum/pogled';
$string['modulenameplural'] = 'Forumi';
$string['more'] = 'več';
$string['movedmarker'] = '(Premaknjeno)';
$string['movethisdiscussionto'] = 'Premakni to razpravo v ...';
$string['mustprovidediscussionorpost'] = 'Za izvoz morate priskrbeti ID razprave ali ID objave';
$string['namenews'] = 'Forum novic';
$string['namenews_help'] = 'Forum novic je poseben forum, ki se samodejno ustvari za vsak predmet, ko se oblikuje predmet. Predmet ima lahko samo en forum novic. Samo učitelji in skrbniki lahko objavljajo na forumu novic. Blok Zadnje novice prikaže najnovejše razprave na forumu novic.';
$string['namesocial'] = 'Družabni forum';
$string['nameteacher'] = 'Učiteljski forum';
$string['newforumposts'] = 'Nove objave v forumu';
$string['noattachments'] = 'Pri tej objavi ni priponk';
$string['nodiscussions'] = 'V tem forumu še ni tem za razpravo';
$string['nodiscussionsstartedby'] = '{$a} še ni začel nobenih razprav';
$string['nodiscussionsstartedbyyou'] = 'Niste še začeli nobenih razprav';
$string['noguestpost'] = 'Žal gostom objavljanje ni dovoljeno.';
$string['noguesttracking'] = 'Žal gostom ni dovoljeno urejati sledilnih možnosti.';
$string['nomorepostscontaining'] = 'Nobene objave, ki bi vsebovala \'{$a}\', ni bilo možno najti';
$string['nonews'] = 'Ni še objavljenih novic';
$string['noonecansubscribenow'] = 'Naročnine odslej niso dovoljene';
$string['nopermissiontosubscribe'] = 'Nimate pravice za ogled foruma naročnikov';
$string['nopermissiontoview'] = 'Nimate pravic za ogled te objave';
$string['nopostforum'] = 'Žal nimate dovoljenja za objavljanje prispevkov na tem forumu';
$string['noposts'] = 'Ni objav';
$string['nopostsmadebyuser'] = '{$a} ni še nič objavil';
$string['nopostsmadebyyou'] = 'Še ničesar niste objavili';
$string['noquestions'] = 'V tem forumu še ni vprašanj';
$string['nosubscribers'] = 'Za ta forum še ni naročnikov';
$string['notexists'] = 'Razprava ne obstaja več';
$string['nothingnew'] = 'Nič novega za {$a}';
$string['notingroup'] = 'Žal morate biti del skupine, da bi videli ta forum.';
$string['notinstalled'] = 'Forumski modul ni nameščen';
$string['notpartofdiscussion'] = 'Ta objava ni del razprave!';
$string['notrackforum'] = 'Ne sledi neprebranim sporočilom';
$string['noviewdiscussionspermission'] = 'Nimate dovoljenja za ogled razprav v tem forumu';
$string['nowallsubscribed'] = 'Vsi forumi v {$a} so naročeni.';
$string['nowallunsubscribed'] = 'Vsi forumi v {$a} so odjavljeni.';
$string['nownotsubscribed'] = '{$a->name} NE bo obveščen o novih objavah v \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} ne sledi več \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} bo prejel obvestila o novih objavah \'{$a->forum}\' po e-pošti.';
$string['nowtracking'] = '{$a->name} zdaj sledi forumu \'{$a->forum}\'.';
$string['numposts'] = '{$a} objav';
$string['olderdiscussions'] = 'Starejše razprave';
$string['oldertopics'] = 'Starejše teme';
$string['oldpostdays'] = 'Prebrano po dneh';
$string['openmode0'] = 'Brez diskusij, brez odgovorov';
$string['openmode1'] = 'Brez diskusij, odgovori so dovoljeni';
$string['openmode2'] = 'Diskusije in odgovori so dovoljeni';
$string['overviewnumpostssince'] = '{$a} objav od zadnje prijave';
$string['overviewnumunread'] = '{$a} skupaj neprebrano';
$string['page-mod-forum-discuss'] = 'Forumska stran za niz razprav';
$string['page-mod-forum-view'] = 'Prva stran modula forum';
$string['page-mod-forum-x'] = 'Vsaka stran modula forum';
$string['parent'] = 'Pokaži nadrejeno';
$string['parentofthispost'] = 'Nadrejeno tej objavi';
$string['pluginadministration'] = 'Skrbništvo foruma';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Vaša objava je bila uspešno dodana.</p> <p>Imate {$a} za urejanje objave, če želite karkoli spremeniti.</p>';
$string['postaddedsuccess'] = 'Vaša objava je bila uspešno dodana.';
$string['postaddedtimeleft'] = 'Imate {$a} za urejanje objave, če želite karkoli spremeniti.';
$string['postbyuser'] = '{$a->post} od {$a->user}';
$string['postincontext'] = 'Oglejte si to objavo v kontekstu';
$string['postmailinfo'] = 'To je kopija sporočila objavljenega na spletnem mestu {$a}.

Če želite odgovoriti, kliknite na to povezavo:';
$string['postmailnow'] = '<p>Ta objava bo avtomatsko poslana vsem naročnikom foruma.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Večinoma ločeno znanje';
$string['postrating2'] = 'Ločeno in povezano';
$string['postrating3'] = 'Večinoma povezano znanje';
$string['posts'] = 'Objave';
$string['postsmadebyuser'] = 'Objave avtorja {$a}';
$string['postsmadebyuserincourse'] = 'Objave avtorja {$a->fullname} v {$a->coursename}';
$string['posttoforum'] = 'Objavi v forumu';
$string['postupdated'] = 'Vaša objava je posodobljena';
$string['potentialsubscribers'] = 'Potencialni naročniki';
$string['processingdigest'] = 'Obdelovanje e-poštnega izvlečka za uporabnika {$a}';
$string['processingpost'] = 'Obdelava objave {$a}';
$string['prune'] = 'Razdeli';
$string['prunedpost'] = 'Nova razprava je bila ustvarjena iz te objave';
$string['pruneheading'] = 'Razdeli razpravo in premakni to objavo v novo razpravo';
$string['qandaforum'] = 'Forum vprašanj in odgovorov';
$string['qandanotify'] = 'To je forum vprašanj in odgovorov. Da bi videli druge odgovre na ta vprašanja, morate najprej objaviti svoj odgovor';
$string['re'] = 'Zadeva:';
$string['readtherest'] = 'Preberi preostanek te teme';
$string['replies'] = 'Odgovori';
$string['repliesmany'] = '{$a} odgovorov do zdaj';
$string['repliesone'] = '{$a} odgovor do zdaj';
$string['reply'] = 'Odgovori';
$string['replyforum'] = 'Odgovori na forum';
$string['replytouser'] = 'Uporabi e-poštni naslov v odgovoru';
$string['resetdigests'] = 'Odstrani vse uporabniške nastavitve izvlečkov foruma';
$string['resetforums'] = 'Odstrani objave iz';
$string['resetforumsall'] = 'Odstrani vse objave';
$string['resetsubscriptions'] = 'Odstrani vse naročnine na forum';
$string['resettrackprefs'] = 'Odstrani vse nastavitve za sledenje forumov';
$string['rssarticles'] = 'Število zadnjih člankov RSS';
$string['rssarticles_help'] = 'Ta nastavitev določa število členov (tako razprav kot objav), ki jih lahko vključite v vire RSS. Za večino forumov bi moralo ustrezati število med 5 in 20.';
$string['rsssubscriberssdiscussions'] = 'Vir RSS za razprave';
$string['rsssubscriberssposts'] = 'Vir RSS za objave';
$string['rsstype'] = 'Vir RSS za to dejavnost';
$string['rsstype_help'] = 'Če želite omogočiti vir RSS za to dejavnost, izberite razprave ali objave, ki jih želite vključiti v vir.';
$string['search'] = 'Išči';
$string['searchdatefrom'] = 'Objave morajo biti novejše od';
$string['searchdateto'] = 'Objave morajo biti starejše od';
$string['searchforumintro'] = 'Vnesite iskalne pogoje v eno ali več sledečih polj:';
$string['searchforums'] = 'Preišči forume';
$string['searchfullwords'] = 'Te besede se morajo pojaviti kot cele besede';
$string['searchnotwords'] = 'Teh besed se NE sme vključiti';
$string['searcholderposts'] = 'Išči starejše objave ...';
$string['searchphrase'] = 'Natančno ta fraza se mora pojaviti v objavi';
$string['searchresults'] = 'Rezultati iskanja';
$string['searchsubject'] = 'Te besede morajo biti v predmetu';
$string['searchuser'] = 'To ime se mora ujemati z avtorjem';
$string['searchuserid'] = 'Moodle ID avtorja';
$string['searchwhichforums'] = 'Izberite, po katerih forumih želite iskati';
$string['searchwords'] = 'Te besede se lahko pojavijo kjerkoli v objavi';
$string['seeallposts'] = 'Oglejte si vse objave tega uporabnika';
$string['shortpost'] = 'Kratka objava';
$string['showsubscribers'] = 'Prikaži/uredi trenutne naročnike';
$string['singleforum'] = 'Ena sama preprosta razprava';
$string['smallmessage'] = '{$a->user} objavil v {$a->forumname}';
$string['startedby'] = 'Začel uporabnik';
$string['subject'] = 'Naslov';
$string['subscribe'] = 'Naroči se na ta forum';
$string['subscribeall'] = 'Naroči vse na ta forum';
$string['subscribed'] = 'Naročen';
$string['subscribeenrolledonly'] = 'Samo vpisanim uporabnikom je dovoljeno, da se včlanijo oz. da prejemajo forumske objave na e-poštni naslov.';
$string['subscribenone'] = 'Odjavi vse iz tega foruma';
$string['subscribers'] = 'Naročniki';
$string['subscribersto'] = 'Naročniki na \'{$a}';
$string['subscribestart'] = 'Pošlji mi obvestila o novih objavah na tem forumu';
$string['subscribestop'] = 'Ne želim prejemati obvestil o novih objavah na tem forumu';
$string['subscription'] = 'Naročnina';
$string['subscription_help'] = 'Če ste naročeni na foum, to pomeni, da boste prejemali obvestila o novih objavah na forumu. Ponavadi se lahko odločite, ali se želite naročiti, včasih pa je naročnina obvezna, tako da vsi prejemajo obvestila.';
$string['subscriptionandtracking'] = 'Naročnina in sledenje objav';
$string['subscriptionauto'] = 'Samodejna naročnina';
$string['subscriptiondisabled'] = 'Naročnina onemogočena';
$string['subscriptionforced'] = 'Vsiljena naročnina';
$string['subscriptionmode'] = 'Tip naročnine';
$string['subscriptionmode_help'] = 'Če se sodelujoči naroči na forum, to pomeni, da bo prejemal obvestila o forumskih objavah. Obstajajo 4 možnosti naročnin:

* Izbirna naročnina - sodelujoči se lahko odločijo, ali se želijo naročiti
* Obvezna naročnina - vsi se naročijo in naročnine ne morejo prekiniti
* Samodejna naročnina - Na začetku se vsi naročijo, vendar se lahko kadarkoli poljubno odjavijo
* Naročnina onemogočena - Naročnine niso dovoljene

Opomba: Vsaka sprememba načina naročnine vpliva samo na uporabnike, ki se še bodo vpisali v predmet, ne pa na že obstoječe uporabnike.';
$string['subscriptionoptional'] = 'Izbirna naročnina';
$string['subscriptions'] = 'Naročnine';
$string['thisforumisthrottled'] = 'Ta forum ima omejitev števila dovoljenih objav v določenem časovnem obdobju - to je trenutno nastavljeno na {$a->blockafter} objav v obdobju {$a->blockperiod}';
$string['timedposts'] = 'Časovno omejene objave';
$string['timestartenderror'] = 'Končni datum prikaza ne more biti pred začetnim datumom';
$string['trackforum'] = 'Sledi neprebranim sporočilom';
$string['tracking'] = 'Sledenje';
$string['trackingoff'] = 'Izklopljeno';
$string['trackingon'] = 'Obvezno';
$string['trackingoptional'] = 'Izbirno';
$string['trackingtype'] = 'Sledenje prebiranja objav';
$string['trackingtype_help'] = 'Če je omogočeno, lahko sodelujoči sledijo prebranim in neprebranim objavam na forumu in v razpravah. Obstajajo tri možnosti:

* Izbirna - sodelujoči lahko izbirajo, ali želijo vklopiti ali izklopiti sledenje preko povezavo v skrbniškem bloku. Forumsko sledenje mora biti omogočeno v nastavitvah uporabnikovega profila.
* Obvezno - Sledenje je vedno vključeno, ne glede na uporabnikove nastavitve. Omogočeno glede na skrbniške nastavitve.
* Izključeno - Ni sledenja prebranih in neprebranih objav na forumu.';
$string['unread'] = 'Neprebrano';
$string['unreadposts'] = 'Neprebrane objave';
$string['unreadpostsnumber'] = '{$a} neprebranih objav';
$string['unreadpostsone'] = '1 neprebrana objava';
$string['unsubscribe'] = 'Odjavi se s tega foruma';
$string['unsubscribeall'] = 'Odjavi se z vseh forumov';
$string['unsubscribeallconfirm'] = 'Trenutno ste naročeni na {$a} forumov. Ali resnično želite odpovedati naročnino z vseh forumov in onemogočiti samodejno naročanje na forume?';
$string['unsubscribealldone'] = 'Vse vaše izbirne naročnine na forumih so bile odstranjene, še vedno pa boste lahko prejeli obvestila s forumov, ki imajo vsiljeno naročnino. Če želite upravljati forumska obvestila, pojdite na pošiljanje in prejemanje sporočil v nastavitvah vašega profila.';
$string['unsubscribeallempty'] = 'Niste naročeni na noben forum. Če ne želite prejemati obvestil iz tega strežnika, pojdite na pošiljanje in prejemanje sporočil v nastavitvah vašega profila.';
$string['unsubscribed'] = 'Odpovedana naročnina';
$string['unsubscribeshort'] = 'Odjavi se';
$string['usermarksread'] = 'Ročno označevanje prebranih sporočil';
$string['viewalldiscussions'] = 'Ogled vseh razprav';
$string['warnafter'] = 'Prag objav za opozorilo';
$string['warnafter_help'] = 'Udeleženci lahko prejmejo opozorilo, ko se približajo maksimalnemu številu dovoljenih objav v določenem obdobju. Ta nastavitev določa, po koliko objavah prejmejo obvestilo. Za uporabnike, ki lahko dostopajo do mod/forum:postwithoutthrottling, to ne velja.';
$string['warnformorepost'] = 'Opozorilo! V tem forumu je več kot ena razprava - uporabljajte najnovejšo';
$string['yournewquestion'] = 'Vaše novo vprašanje';
$string['yournewtopic'] = 'Vaša nova tema razprave';
$string['yourreply'] = 'Vaš odgovor';
