<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'sl', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Vse postavke ocene';
$string['allgraders'] = 'Vsi ocenjevalci';
$string['datefrom'] = 'Od dne';
$string['datetime'] = 'Čas in datum';
$string['excluded'] = 'Izključen iz izračunov';
$string['feedbacktext'] = 'Besedilo odziva';
$string['finishselectingusers'] = 'Končaj izbiranje uporabnikov';
$string['gradenew'] = 'Pregledana ocena';
$string['gradeold'] = 'Originalna ocena';
$string['grader'] = 'Ocenjevalec';
$string['history:view'] = 'Ogled zgodovine ocene';
$string['historyperpage'] = 'Zgodovina vnosov na stran';
$string['historyperpage_help'] = 'Nastavitev določa število vnosov zgodovine prikazanih na stran v poročilu zgodovine.';
$string['pluginname'] = 'Zgodovina ocen';
$string['preferences'] = 'Zgodovina ocen - prednostne nastavitve';
$string['revisedonly'] = 'Samo pregledane ocene';
$string['revisedonly_help'] = 'Prikaže le seznam ocen, ki so bile pregledane.

To pomeni, da so prikazani zgolj vnosi, ki so posledica spremembe ocene.';
$string['selectedusers'] = 'Izbrani uporabniki';
$string['selectuser'] = 'Izberi uporabnika';
$string['source'] = 'Izvor';
$string['useractivityfeedback'] = '{$a} odziv';
$string['useractivitygrade'] = '{$a} ocena';
