<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sl', version '2.7'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'E-knjiga EPUB';
$string['application/msword'] = 'Wordov dokument';
$string['application/pdf'] = 'dokument PDF';
$string['application/vnd.moodle.backup'] = 'Moodlova varnostna kopija';
$string['application/vnd.ms-excel'] = 'Excelova preglednica';
$string['application/vnd.ms-powerpoint'] = 'PowerPointova predstavitev';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'PowerPointova predstavitev';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpointova diaprojekcija';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excelova preglednica';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excelova predloga';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Wordov dokument';
$string['archive'] = 'Arhiv ({$a->EXT})';
$string['audio'] = 'Zvočna datoteka ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Datoteka';
$string['image'] = 'Slika ({$a->MIMETYPE2})';
$string['text/html'] = 'Dokument HTML';
$string['text/plain'] = 'Besedilna datoteka';
$string['text/rtf'] = 'Dokument RTF';
