<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'sl', version '2.7'.
 *
 * @package     portfolio_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID odjemalca';
$string['noauthtoken'] = 'Od Google-a še ni bil prejet avtentikacijski žeton. Zagotovite Moodle-u dostop do vašega google računa';
$string['nooauthcredentials'] = 'Zahtevane so OAuth poverilnice.';
$string['nooauthcredentials_help'] = 'Za uporabo portfeljskega vtičnika Picasa morate v nastavitvah portfelja nastaviti OAuth poverilnice.';
$string['oauthinfo'] = '<p>Za uporabo tega vtičnika registrirajte spletno mesto na Googlu, kot je opisano v dokumentaciji za namestitev <a href="{$a->docsurl}">Google OAuth 2.0</a>.</p><p>Za registracijo vnesite naslednji URL pod zahtevo \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Po registraciji boste prejeli ID odjemalca in skrivni ključ, ki ju lahko uporabite za konfiguracijo vseh vtičnikov Google Drive in Picasa.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Tajni ključ';
$string['sendfailed'] = 'Prenos datoteke {$a} v picasa ni bil uspešen';
