<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sl', version '2.7'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Samodejno boste preusmerjeni na to dejavnost v';
$string['activityoverview'] = 'Imate pakete SCORM za pregled';
$string['activitypleasewait'] = 'Dejavnost se nalaga, počakajte ....';
$string['adminsettings'] = 'Skrbniške nastavitve';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'Podatki seje AICC HCAP';
$string['aicchacpkeepsessiondata_desc'] = 'Čas (v dnevih) hranjenja podatkov zunanje seje AICC HACP (visoka vrednost zapolni tabelo s starimi podatki, kar pa lahko koristi pri razhroščevanju).';
$string['aicchacptimeout'] = 'Časovna omejitev AICC HACP';
$string['aicchacptimeout_desc'] = 'Čas v minutah, ko je lahko zunanja seja AICC HACP odprta';
$string['aiccuserid'] = 'AICC numerični uporabniški ID';
$string['aiccuserid_desc'] = 'AICC standard za uporabniška imena je, v primerjavi z Moodle, zelo restriktiven. Dovoljuje samo alfa-numerične znake, pomišljaje in podčrtaje. Pike, presledki in @ znak niso dovoljeni. Če je omogočeno, bodo namesto uporabniških imen AICC paketu posredovane uporabnikove ID številke.';
$string['aliasonly'] = 'Pri izbiri datoteke imsmanifest.xml iz skladišča, morate uporabiti alias/bližnjico za to datoteko.';
$string['allowapidebug'] = 'Aktiviraj odpravljanje napak in sledenje API (nastavite masko za zajem z apidebugmask)';
$string['allowtypeaicchacp'] = 'Omogoči zunanji AICC HCAP';
$string['allowtypeaicchacp_desc'] = 'Če je to omogočeno, zunanja komunikacija AICC HACP ne potrebuje prijave uporabnika za objavljanje zahtev iz zunanjega paketa AICC.';
$string['allowtypeexternal'] = 'Omogoči zunanji tip paketa';
$string['allowtypeexternalaicc'] = 'Omogoči direktni URL AICC';
$string['allowtypeexternalaicc_desc'] = 'Če je omogočeno, to dovoljuje direktni URL do enostavnega paketa AICC';
$string['allowtypelocalsync'] = 'Omogoči prenešene tipe paketov';
$string['apidebugmask'] = 'Maska za zajem napak API - uporabi enostavni regularni izraz na &lt;username&gt;:&lt;activityname&gt; na primer administrator:.*popravilo bo napake samo za skrbnike';
$string['areacontent'] = 'Vsebinske datoteke';
$string['areapackage'] = 'Paketne datoteke';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - pogledan';
$string['attempt'] = 'Poskus';
$string['attempt1'] = '1 poskus';
$string['attempts'] = 'Poskusi';
$string['attemptsmanagement'] = 'Upravljanje poskusov';
$string['attemptstatusall'] = 'Moj Moodle in vstopna stran';
$string['attemptstatusentry'] = 'Samo vstopna stran';
$string['attemptstatusmy'] = 'Moj Moodle';
$string['attemptsx'] = 'Število poskusov: {$a}';
$string['attr_error'] = 'Slaba vrednost za atribut ({$a->attr}) v oznaki {$a->tag}.';
$string['autocontinue'] = 'Samodejno nadaljevanje';
$string['autocontinue_help'] = 'Če je omogočeno, se poznejše učne objekte zažene samodejno, sicer je treba uporabiti gumb Nadaljuj.';
$string['autocontinuedesc'] = 'Če je omogočeno, se poznejše učne objekte zažene samodejno, sicer je treba uporabiti gumb Nadaljuj.';
$string['averageattempt'] = 'Povprečno število poskusov';
$string['badarchive'] = 'Vnesti morate veljavno stisnjeno datoteko';
$string['badimsmanifestlocation'] = 'Našla se je datoteka imsmanifest.xml, toda ni bila v korenu vaše stisnjene datoteke, prosimo, ponovno zapakirajte vaš SCORM';
$string['badmanifest'] = 'Nekaj napak v manifestu: oglejte si dnevnik napak';
$string['browse'] = 'Predogled';
$string['browsed'] = 'Pregledano';
$string['browsemode'] = 'Način predogleda';
$string['browserepository'] = 'Prebrskaj skladišče';
$string['calculatedweight'] = 'Izračunana utež';
$string['cannotfindsco'] = 'SCO ni bilo mogoče najti';
$string['chooseapacket'] = 'Izberite ali posodobite paket';
$string['collapsetocwinsize'] = 'Skrči kazalo vsebine, ko je velikost okna pod';
$string['collapsetocwinsizedesc'] = 'Te nastavitve določijo najmanjšo velikost okna, pri kateri bi se moralo kazalo vsebine samodejno skrčiti.';
$string['compatibilitysettings'] = 'Nastavitve združljivosti';
$string['completed'] = 'Zaključeno';
$string['completionscorerequired'] = 'Minimali zahtevan rezultat';
$string['completionscorerequired_help'] = 'Ta nastavitev od uporabnika zahteva, da doseže minimalno določeno število točk, da bo lahko to dejavnost SCORM označil kot zaključeno, ter druge zahteve za zaključek dejavnosti.';
$string['completionstatus_completed'] = 'Zaključeno';
$string['completionstatus_passed'] = 'Uspešno zaključeno';
$string['completionstatusrequired'] = 'Zahtevan status';
$string['completionstatusrequired_help'] = 'Označitev enega ali več statusov od uporabnika zahteva, da pri reševanju dejavnosti SCORM doseže vsaj enega, da bo dejavnost označena kot zaključena, ter druge zahteve za zaključek dejavnosti.';
$string['confirmloosetracks'] = 'OPOZORILO: Paket izgleda spremenjen ali modificiran. Če se je spremenila struktura paketa, se bodo med procesom posodabljanja morda izgubile nekatere uporabniške sledi.';
$string['contents'] = 'Vsebina';
$string['coursepacket'] = 'Paket predmeta';
$string['coursestruct'] = 'Struktura predmeta';
$string['currentwindow'] = 'Trenutno okno';
$string['datadir'] = 'Napaka datotečnega sistema: ni možno ustvariti imenika podatkov predmeta';
$string['defaultdisplaysettings'] = 'Privzete nastavitve prikaza';
$string['defaultgradesettings'] = 'Privzete nastavitve ocenjevanja';
$string['defaultothersettings'] = 'Ostale privzete nastavitve';
$string['deleteallattempts'] = 'Izbriši vse poskuse SCORM';
$string['deleteattemptcheck'] = 'Ste povsem prepričani, da želite popolnoma izbrisati te poskuse?';
$string['deleteuserattemptcheck'] = 'Ste povsem prepričani, da želite dokončno izbrisati vse vaše poskuse?';
$string['details'] = 'Sledi podrobnostim';
$string['directories'] = 'Pokaži povezave imenika';
$string['disabled'] = 'Onemogočeno';
$string['display'] = 'Prikaži paket';
$string['displayactivityname'] = 'Prikaži ime dejavnosti';
$string['displayactivityname_help'] = 'Ta nastavitev določi nastavitev prikaza imena dejavnosti nad predvajalnikom SCORM.';
$string['displayattemptstatus'] = 'Prikaži status poskusa';
$string['displayattemptstatus_help'] = 'Če je omogočeno, so prikazane točke in ocene za poskuse v bloku Pregled predmeta v Moj Moodle in/ali na začetni strani SCORM.';
$string['displayattemptstatusdesc'] = 'Ta nastavitev določi privzeto vrednost za prikaz statusa poskusov uporabnika v Pregledu predmeta v Moj Moodle in/ali začetni strani SCORM.';
$string['displaycoursestructure'] = 'Prikaži predmetno strukturo navstopni strani';
$string['displaycoursestructure_help'] = 'Če je omogočeno, bo kazalo prikazano na glavni strani SCORM.';
$string['displaycoursestructuredesc'] = 'Če je omogočeno, bo kazalo prikazano na glavni strani SCORM.';
$string['displaydesc'] = 'Ta nastavitev določa, ali naj se v novem oknu prikaže paket SCORM ali ne.';
$string['displaysettings'] = 'Prikaži nastavitve';
$string['dnduploadscorm'] = 'Dodaj paket SCORM';
$string['domxml'] = 'Zunanja knjižnica DOMXML';
$string['duedate'] = 'Rok za oddajo';
$string['element'] = 'Element';
$string['enter'] = 'Vstopi';
$string['entercourse'] = 'Vstopi v predmet';
$string['errorlogs'] = 'Dnevnik napak';
$string['eventattemptdeleted'] = 'Poskus izbrisan';
$string['eventinteractionsviewed'] = 'Sodelovanja ogledana';
$string['eventreportviewed'] = 'Poročilo ogledano';
$string['eventscolaunched'] = 'Zagnan SCO';
$string['eventtracksviewed'] = 'Ogledane sledi';
$string['eventuserreportviewed'] = 'Ogledano poročilo uporabnika';
$string['everyday'] = 'Vsak dan';
$string['everytime'] = 'Vsakič, ko je v uporabi';
$string['exceededmaxattempts'] = 'Dosegli ste največje število poskusov.';
$string['exit'] = 'Izhod iz predmeta';
$string['exitactivity'] = 'Izhod iz dejavnosti';
$string['expired'] = 'Oprostite, ta dejavnost je bila zaključena ob {$a} in ni več na voljo';
$string['external'] = 'Osveži čas (timing) v zunanjem paketu';
$string['failed'] = 'Spodletelo';
$string['finishscorm'] = 'Če ste končali z ogledom tega vira, {$a}';
$string['finishscormlinkname'] = 'kliknite sem, če se želite vrniti na stran predmeta';
$string['firstaccess'] = 'Prvi dostop';
$string['firstattempt'] = 'Prvi poskus';
$string['floating'] = 'Plavajoče';
$string['forcecompleted'] = 'Prisilno končan';
$string['forcecompleted_help'] = 'Če je omogočeno, je status trenutnega poskusa prisiljen v stanje "končano". Ta nastavitev velja samo za pakete SCORM 1.2. Uporabno je, če paket SCORM ne rokuje pravilno s ponovnim pregledom poskusa v preglednem ali brskalniškem načinu, ali drugače nepravilnega statusa zaključka';
$string['forcecompleteddesc'] = 'Ta nastavitev nastavi privzeto vrednost za prisilno nastavitev zaključka';
$string['forcejavascript'] = 'Prisilite uporabnike, da omogočijo JavaScript';
$string['forcejavascript_desc'] = 'Če je omogočeno (priporočljivo), je dostop do virov SCORM preprečen, če JavaScript ni podprt/omogočen v brskalniku. Če je onemogočeno, bo uporabnik videl vir SCORM, vendar komunikacija API ne bo delovala in se informacije o ocenah ne bodo shranile.';
$string['forcejavascriptmessage'] = 'Za ogled tega objekta je potreben JavaScript. V vašem brskalniku omogočite JavaScript in poskusite ponovno.';
$string['forcenewattempt'] = 'Vsili nov poskus';
$string['forcenewattempt_help'] = 'Ta nastavitev skrije označno polje \'Začni nov poskus\' in onemogoči način pregleda.

SCORM dovoli študentom, da se kadarkoli vrnejo v isti poskus in novi poskus ni mogoč dokler prejšnji poskus ni označen kot \'dokončan\', \'zaključen\' ali \'spodletel\'. Če SCORM paket tega ne naredi bo študent vedno vstopil v isti poskus.';
$string['forcenewattemptdesc'] = 'Če je omogočeno, vsakokrat, ko je paket SCORM dostopan, bo šteto kot nov poskus.';
$string['found'] = 'Manifest najden';
$string['frameheight'] = 'Ta lastnost nastavi privzeto višino za prikazovalni okvir ali okno.';
$string['framewidth'] = 'Ta lastnost nastavi privzeto širino za prikazovalni okvir ali okno.';
$string['fromleft'] = 'Od leve';
$string['fromtop'] = 'Od vrha';
$string['fullscreen'] = 'Zapolni celoten zaslon';
$string['general'] = 'Splošni podatki';
$string['gradeaverage'] = 'Povprečna ocena';
$string['gradeforattempt'] = 'Ocena za poskus';
$string['gradehighest'] = 'Najvišja ocena';
$string['grademethod'] = 'Metoda ocenjevanja';
$string['grademethod_help'] = 'Način ocenjevanja določa način, kako se oceni posamezen poskus dejavnosti.

Obstajajo 4 načini ocenjevanja:

* Učni objekti - Ta način prikazuje število zaključenih/uspešno opravljenih učnih objektov.
*Najvišja ocena - Stran ocen bo prikazovala najvišji rezultat, ki ga je dosegel uporabnik v vseh opravljenih izobraževalnih objektih.
*Povprečna ocena - Če izberete ta način, bo Moodle izračunal povprečje vseh rezultatov.
* Vsota ocen - S tem načinom bodo vsi rezultati sešteti.';
$string['grademethoddesc'] = 'Način ocenjevanja določa način, kako se oceni posamezen poskus dejavnosti.';
$string['gradereported'] = 'Ocena prijavljena';
$string['gradescoes'] = 'Učni objekti';
$string['gradesettings'] = 'Nastavitve ocene';
$string['gradesum'] = 'Vsota ocen';
$string['height'] = 'Višina';
$string['hidden'] = 'Skrito';
$string['hidebrowse'] = 'Onemogoči način predogleda';
$string['hidebrowse_help'] = 'Način pregleda omogoča udeležencu, da pregleda dejavnost, preden v njej začne sodelovati. Če je način pregledovanja izključen, je gumb predogleda skrit.';
$string['hidebrowsedesc'] = 'Način pregleda omogoča udeležencu, da pregleda dejavnost, preden v njej začne sodelovati.';
$string['hideexit'] = 'Skrij povezavo za izstop';
$string['hidereview'] = 'Skrij gumb za pregled';
$string['hidetoc'] = 'Prikaži strukturo predmeta v predvajalniku';
$string['hidetoc_help'] = 'Ta nastavitev določa, kako bo prikazano kazalo v predvajalniku SCORM';
$string['hidetocdesc'] = 'Ta nastavitev določa, ali naj se privzeto prikaže ali skrije struktura predmeta.';
$string['highestattempt'] = 'Najvišji poskus';
$string['identifier'] = 'Identifikator vprašanja';
$string['incomplete'] = 'Nepopolno';
$string['info'] = 'Informacije';
$string['interactions'] = 'Sodelovanja';
$string['invalidactivity'] = 'Nepravilna dejavnost SCORM';
$string['invalidhacpsession'] = 'Neveljavni podatki seje HACP';
$string['invalidmanifestname'] = 'Izbrane so lahko samo datoteke imsmanifest.xml ali .zip';
$string['invalidmanifestresource'] = 'OPOZORILO: Naslednji viri, ki so bili navedeni v manifestu, niso bili najdeni:';
$string['invalidurl'] = 'Določen je neveljavni URL';
$string['invalidurlhttpcheck'] = 'Določen je neveljavni URL. Iskanje napak:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Datum zadnjega dostopa';
$string['lastaccess'] = 'Zadnji dostop';
$string['lastattempt'] = 'Zadnji zaključeni poskus';
$string['lastattemptlock'] = 'Zakleni po zadnjem poskusu';
$string['lastattemptlock_help'] = 'Če je omogočeno, udeležencu ni dovoljen zagon predvajalnika SCORM, ko uporabi vse možne poskuse.';
$string['lastattemptlockdesc'] = 'Če je omogočeno, udeležencu ni dovoljen zagon predvajalnika SCORM, ko uporabi vse možne poskuse.';
$string['location'] = 'Pokaži naslovno vrstico';
$string['max'] = 'Najvišji rezultat';
$string['maximumattempts'] = 'Število poskusov';
$string['maximumattempts_help'] = 'Ta nastavitev določa število dovoljenih poskusov za uporabnike. Nastavitev velja samo za pakete SCORM 1.2 in AICC.';
$string['maximumattemptsdesc'] = 'Ta nastavitev določa privzeto število možnih poskusov pri dejavnosti';
$string['maximumgradedesc'] = 'Ta nastavitev določa privzeto najvišjo oceno za dejavnost';
$string['menubar'] = 'Pokaži menijsko vrstico';
$string['min'] = 'Najnižji rezultat';
$string['missing_attribute'] = 'Manjkajoča lastnost {$a->attr} v oznaki {$a->tag}';
$string['missing_tag'] = 'Manjkajoča oznaka {$a->tag}';
$string['missingparam'] = 'Zahtevanega parametra ni ali je napačen';
$string['mode'] = 'Način';
$string['modulename'] = 'Paket SCORM';
$string['modulename_help'] = 'SCORM paket je zbirka datotek, ki ustrezajo dogovorjenemu standardu za učne objekte. Modul dejavnosti SCORM omogoča, da pakete SCORM/AICC naložite v predmet v obliki datoteke .zip.

Vsebina paketa je običajno prikazana na več straneh, med katerimi lahko krmarite. Na voljo je več možnosti za prikaz vsebine v pojavnem oknu: s kazalom vsebine, s krmilnimi gumbi ipd. Dejavnosti SCORM navadno vključujejo vprašanja, ocene pa se beležijo v Moodlovi redovalnici.

Dejavnosti SCORM lahko uporabite:

*Za predstavitev večpredstavnostnih vsebin in animacij
* Kot orodje za vrednotenje';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Paketi SCORM';
$string['nav'] = 'Pokaži krmarjenje';
$string['nav_help'] = 'Ta nastavitev določi, ali se krmilne gumbe in njihovo pozicijo prikaže ali skrije.

Obstajajo 3 možnosti:

* Ne prikaži - Navigacijski gumbi niso prikazani
* Pod vsebino - Navigacijski gumbi so prikazani pod vsebino paketa SCORM
* Plavajoče - Navigacijski gumbi so prikazani plavajoče s pozicijo od vrha ali od leve, odvisno od paketa.';
$string['navdesc'] = 'Ta nastavitev določi, ali se krmilne gumbe in njihovo pozicijo prikaže ali skrije.';
$string['navigation'] = 'Krmarjenje';
$string['navpositionleft'] = 'Pozicija krmilnih gumbov od leve v pikslih.';
$string['navpositiontop'] = 'Pozicija krmilnih gumbov zvrha v pikslih.';
$string['networkdropped'] = 'Predvajalnik SCORM je zaznal, da povezava z internetom ni zanesljiva oziroma je bila prekinjena. Če boste nadaljevali z dejavnostjo SCORM, napredek mogoče ne bo shranjen.<br />
Priporočljivo je, da dejavnost prekinete in se k njej vrnete, ko bo povezava z internetom zanesljiva.';
$string['newattempt'] = 'Začni nov poskus';
$string['next'] = 'Nadaljuj';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imeti lastnosti';
$string['no_children'] = 'Oznaka {$a->tag} mora vsebovati podrejene elemente';
$string['noactivity'] = 'Ničesar za poročati';
$string['noattemptsallowed'] = 'Število dovoljenih poskusov';
$string['noattemptsmade'] = 'Število vaših poskusov';
$string['nolimit'] = 'Neomejeno število poskusov';
$string['nomanifest'] = 'Nepravilni paket datotek - ni imsmanifest.xml ali strukture AICC';
$string['noprerequisites'] = 'Žal ne dosegate dovolj zahtev za dostop do te dejavnosti.';
$string['noreports'] = 'Ni poročila za prikaz';
$string['normal'] = 'Navadno';
$string['noscriptnoscorm'] = 'Vaš brskalnik ne podpira JavaScripta ali pa je podpora za JavaScript onemogočena. Ta paket SCORM se morda ne bo predvajal ali ne bo pravilno shranjeval podatkov.';
$string['not_corr_type'] = 'Neujemanje tipa za oznako {$a->tag}';
$string['notattempted'] = 'Brez poskusa';
$string['notopenyet'] = 'Oprostite, ta dejavnost ni na voljo do {$a}';
$string['objectives'] = 'Cilji';
$string['optallstudents'] = 'vsi uporabniki';
$string['optattemptsonly'] = 'samo uporabniki s poskusi';
$string['options'] = 'Možnosti (Onemogočeno v nekaterih brskalnikih)';
$string['optionsadv'] = 'Napredne nastavitve';
$string['optionsadv_desc'] = 'Če je označeno, bosta širina in višina navedeni kot napredni nastavitvi';
$string['optnoattemptsonly'] = 'samo uporabniki brez poskusov';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatne nastavitve';
$string['package'] = 'Paketne datoteke';
$string['package_help'] = 'Paket je posebna datoteka s končnico zip (ali pif), ki vsebuje veljavne datoteke AICC ali SCORM, ki definirajo predmet.';
$string['packagedir'] = 'Napaka datotečnega sistema: Ni možno ustvariti imenika paketa';
$string['packagefile'] = 'Ni določene datoteke paketa';
$string['packagehdr'] = 'Paket';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ta nastavitev vam omogoča, da določite URL za paket SCORM, namesto da izberete datoteko preko izbirnika datotek.';
$string['page-mod-scorm-x'] = 'Poljubna stran modula SCORM';
$string['pagesize'] = 'Velikost paketa';
$string['passed'] = 'Uspešno zaključeno';
$string['php5'] = 'PHP 5 (izvorna knjižnica DOMXML)';
$string['pluginadministration'] = 'Administracija paketa SCORM';
$string['pluginname'] = 'Paket SCORM';
$string['popup'] = 'Novo okno';
$string['popuplaunched'] = 'Paket SCORM je bil zagnan v pojavnem oknu. Če ste prenehali z ogledom vira, kliknite sem, da se vrnete na stran predmeta.';
$string['popupmenu'] = 'V spustnem meniju';
$string['popupopen'] = 'Odpri paket v novem oknu';
$string['popupsblocked'] = 'Izgleda, da so pojavna okna blokirana, kar onemogoča paketu SCORM predvajanje. Prosimo, preverite nastavitve v vašem brskalniku pred ponovnim poskusom.';
$string['position_error'] = 'Oznaka {$a->tag} ne more biti element oznake {$a->parent}';
$string['preferencespage'] = 'Nastavitve samo za to stran';
$string['preferencesuser'] = 'Nastavitve za to poročilo';
$string['prev'] = 'Prejšnje';
$string['raw'] = 'Čisto število točk';
$string['regular'] = 'Običajen manifest';
$string['report'] = 'Poročilo';
$string['reportcountallattempts'] = 'Poskusov: {$a->nbattempts}, uporabnikov: {$a->nbusers}, rezultatov: {$a->nbresults}';
$string['reportcountattempts'] = 'Rezultatov: {$a->nbresults} (Uporabnikov: {$a->nbusers})';
$string['reports'] = 'Poročila';
$string['repositorynotsupported'] = 'Ko gre za neposredno povezavo na datoteko imsmanifest.xml, so podprta samo skladišča datotečnih sistemov.';
$string['response'] = 'Odgovor';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Način pregledovanja';
$string['rightanswer'] = 'Pravilni odgovor';
$string['scoes'] = 'Učni objekti';
$string['score'] = 'Rezultat';
$string['scorm12standard'] = 'Omogoči standardni način SCORM 1.2';
$string['scorm12standarddesc'] = 'Če onemogočite to nastavitev, bo Moodle lahko shranil več podatkov, kot je dovoljeno v specifikacijah SCORM-a 1.2.
Če vaši paketi SCORM dovoljujejo uporabnikom, da vnesejo velike količine besedila ali če poskuša vaš paket shraniti velike količine podatkov v polje suspend_data, potem to onemogočite.';
$string['scorm:addinstance'] = 'Dodaj nov paket SCORM';
$string['scorm:deleteownresponses'] = 'Izbriši lastne poskuse';
$string['scorm:deleteresponses'] = 'Izbriši poskuse SCORM';
$string['scorm:savetrack'] = 'Shranjevanje sledi';
$string['scorm:skipview'] = 'Preskoči pregled';
$string['scorm:viewreport'] = 'Ogled poročil';
$string['scorm:viewscores'] = 'Ogled točk';
$string['scormclose'] = 'Na voljo do';
$string['scormcourse'] = 'Učni predmet';
$string['scormloggingoff'] = 'Beleženje API je izklopljeno';
$string['scormloggingon'] = 'Beleženje API je vklopljeno';
$string['scormopen'] = 'Na voljo od';
$string['scormresponsedeleted'] = 'Izbrisani poskusi';
$string['scormtype'] = 'Vrsta';
$string['scormtype_help'] = 'Ta nastavitev določa, kako je paket vstavljen v predmet. Obstajajo  največ 4 nastavitve:

* Naložen paket - Omogoča izbiro paketa SCORM preko izbirnika datotek
* Zunanji manifest SCORM - Omogoča določitev URL-ja imsmanifest.xml. Pomnite: če ima URL drugačno ime domene kot vaše spletno mesto, potem je boljša opcija "Preneseni paket", ker ocene sicer niso shranjene.
* Preneseni paket - Omogoča nastavitev paketnega URL-ja. Paket bo razširjen in shranjen lokalno ter posodobljen, ko bo posodobljen paket SCORM.
* Zunanju URL AICC - ta URL je zagonski URL za posamezno dejavnost AICC. Navidezni paket bo sestavljen v ta namen.';
$string['scrollbars'] = 'Dovoli drsenje po vsebini okna';
$string['selectall'] = 'Izberi vse';
$string['selectnone'] = 'Odznači vse';
$string['show'] = 'Prikaži';
$string['sided'] = 'Na strani';
$string['skipview'] = 'Udeleženci preskočijo stran s strukturo vsebine';
$string['skipview_help'] = 'Ta nastavitev določi, ali se strukturo vsebine na strani lahko kdaj preskoči oziroma ne prikaže. Če paket vsebuje samo en izobraževalni predmet, se strukturo vsebine lahko vedno preskoči.';
$string['skipviewdesc'] = 'Ta nastavitev določa privzeto nastavitev tega, kdaj naj se preskoči strukturo vsebine na strani';
$string['slashargs'] = 'OPOZORILO: parametri s poševnico na tem strežniku niso omogočeni. Ni nujno, da bodo predmeti delovali, kot je predvideno.';
$string['stagesize'] = 'Velikost prikazovanja';
$string['stagesize_help'] = 'Ti dve nastavitvi določata višino in širino okvirja oz. okna učnega objekta.';
$string['started'] = 'Začeto:';
$string['status'] = 'Stanje';
$string['statusbar'] = 'Pokaži vrstico stanja';
$string['student_response'] = 'Odgovor';
$string['subplugintype_scormreport'] = 'Poročilo';
$string['subplugintype_scormreport_plural'] = 'Poročila';
$string['suspended'] = 'Začasno onemogočen';
$string['syntax'] = 'Napaka v sintaksi';
$string['tag_error'] = 'Neznana oznaka ({$a->tag}) s to vsebino: {$a->value}';
$string['time'] = 'Čas';
$string['title'] = 'Naslov';
$string['toc'] = 'Kazalo vsebine';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima preveč lastnosti';
$string['too_many_children'] = 'Oznaka {$a->tag} ima preveč podrejenih elemetov';
$string['toolbar'] = 'Pokaži orodno vrstico';
$string['totaltime'] = 'Čas';
$string['trackcorrectcount'] = 'Pravilni račun';
$string['trackcorrectcount_help'] = 'Število pravilnih odgovorov na vprašanje';
$string['trackid'] = 'Identifikator';
$string['trackid_help'] = 'To je identifikator, ki ga je za to vprašanje nastavil vaš paket SCORM. Specifikacije SCORM ne omogočajo prikaza besedilnega vprašanja v celoti.';
$string['trackingloose'] = 'OPOZORILO: Spremljani podatki tega paketa bodo izgubljeni!';
$string['tracklatency'] = 'Zakasnitev';
$string['tracklatency_help'] = 'Čas, ki preteče med trenutkom, ko se je vprašanje za udeleženca pojavilo in zahtevalo odgovor, in trenutkom, ko je bil podan prvi odgovor.';
$string['trackpattern'] = 'Vzorec';
$string['trackpattern_help'] = 'Tako izgleda pravilni odgovor na to vprašanje. Ne prikazuje odgovora udeleženca.';
$string['trackresponse'] = 'Odgovor';
$string['trackresponse_help'] = 'To je odgovor, ki ga je podal udeleženec na to vprašanje.';
$string['trackresult'] = 'Rezultat';
$string['trackresult_help'] = 'Pokaže, ali je udeleženec vstavil pravilni odgovor.';
$string['trackscoremax'] = 'Najboljši rezultat';
$string['trackscoremax_help'] = 'Najvišja vrednost, ki je lahko dodeljena za čisto število točk';
$string['trackscoremin'] = 'Najnižji rezultat';
$string['trackscoremin_help'] = 'Najnižja vrednost, ki je lahko dodeljena za čisto število točk';
$string['trackscoreraw'] = 'Čisto število točk';
$string['trackscoreraw_help'] = 'Število, ki odraža uspešnost udeleženca glede na razpon, omejen z najnižjo in najvišjo vrednostjo';
$string['tracksuspenddata'] = 'Zadrži podatke';
$string['tracksuspenddata_help'] = 'Naredi prostor za shranjevanje in pridobitev podatkov med sejami udeleženca';
$string['tracktime'] = 'Čas';
$string['tracktime_help'] = 'Čas, ko se je pričel poskus';
$string['tracktype'] = 'Vrsta';
$string['tracktype_help'] = 'Tip vprašanja, na primer "izbira" ali "kratek odgovor".';
$string['trackweight'] = 'Teža';
$string['trackweight_help'] = 'Teža, ki jo ima vprašanje pri računanju rezultata.';
$string['type'] = 'Vrsta';
$string['typeaiccurl'] = 'Zunanji URL AICC';
$string['typeexternal'] = 'Zunanji manifest SCORM';
$string['typelocal'] = 'Naloženi paket';
$string['typelocalsync'] = 'Preneseni paket';
$string['undercontent'] = 'Pod vsebino';
$string['unziperror'] = 'Pojavi se napaka med razširjanjem paketa';
$string['updatefreq'] = 'Frekvenca samodejnega posodabljanja';
$string['updatefreq_error'] = 'Frekvenca samodejnega posodabljanja je lahko določena le, ko datoteka paketa gostuje na zunanjem strežniku';
$string['updatefreq_help'] = 'To omogoča, da se zunanji paket samodejno prenese in posodobi';
$string['updatefreqdesc'] = 'Ta nastavitev določa privzeto frekvenco samodejnega posodabljanja dejavnosti';
$string['validateascorm'] = 'Preveri paket';
$string['validation'] = 'Rezultat preverjanja';
$string['validationtype'] = 'Ta nastavitev nastavi knjižnico DOMXML za uporabo v preverjanju manifesta SCORM. Če niste prepričani, pustite izbrano možnost.';
$string['value'] = 'Vrednost';
$string['versionwarning'] = 'Različica manifesta je starejša od 1.3, opozorilo pri oznaki {$a->tag}';
$string['viewallreports'] = 'Ogled poročil za toliko poskusov: {$a}';
$string['viewalluserreports'] = 'Ogled poročil za toliko uporabnikov: {$a}';
$string['whatgrade'] = 'Ocenjevanje poskusov';
$string['whatgrade_help'] = 'Če so večkratni poskusi dovoljeni, ta nastavitev določa, ali se v redovalnici zabeležijo najvišji, povprečni, prvi ali zadnji zaključeni poskusi. Možnost za zadnje zaključene poskuse ne vsebuje poskuse, ki so bili neuspešni.

Nasveti za ravnanje z večkratnimi poskusi:

* Možnost za začetek novega poskusa se nahaja v polju nad gumbom Enter na strani strukture vsebine, zato se prepričajte, da je omogočen dostop do te strani, če želite možnost več kot enega poskusa.
* Nekateri paketi SCORM so narejeni za nove poskuse, veliko jih pa ni. To pomeni, da če udeleženec ponovno vstopi v obstoječi poskus, bodo prejšnji izbrisani, če vsebina SCORM nima interne logike, ki bi ne povozila prejšnjih poskusov, četudi so ti imeli status "zaključeni" ali "uspešni".
* Nastavitve "Prisilno končano", "Prisili nov poskus" in "Zakleni po zadnjem poskusu" zagotovijo nadaljne upravljanje za večkratne poskuse.';
$string['whatgradedesc'] = 'Ta nastavitev določa, ali se v redovalnici zabeležijo najvišji, povprečni, prvi ali zadnji zaključeni poskusi, če so večkratni poskusi dovoljeni.';
$string['width'] = 'Širina';
$string['window'] = 'Okno';
