<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'sl', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Vsi predmeti';
$string['allcourses'] = 'Vsi predmeti';
$string['allmodules'] = 'Vsi moduli';
$string['allunits'] = 'Vsa poglavja';
$string['alwaysdisplay'] = 'Vedno prikaži';
$string['backgroundcover'] = 'Celozaslonsko ozadje';
$string['backgroundcover_desc'] = 'Uporabite to opcijo, da sliko prikažete čez cel zaslon. Najbolj uporabno skupaj s fiksiranim ozadjem.';
$string['backgroundfixed'] = 'Fiksirano ozadje';
$string['backgroundfixed_desc'] = 'Uporabite to opcijo, da sliko fiksirate.';
$string['backgroundimage'] = 'Slika ozadja';
$string['backgroundimage_desc'] = 'Slika za ozadje strani.';
$string['backgroundposition'] = 'Položaj ozadja';
$string['backgroundposition_desc'] = 'Položaj ozadja';
$string['backgroundpositioncenterbottom'] = 'Sredina spodaj';
$string['backgroundpositioncentercenter'] = 'Sredina';
$string['backgroundpositioncentertop'] = 'Sredina zgoraj';
$string['backgroundpositionleftbottom'] = 'Levo spodaj';
$string['backgroundpositionleftcenter'] = 'Levo sredina';
$string['backgroundpositionlefttop'] = 'Levo zgoraj';
$string['backgroundpositionrightbottom'] = 'Desno spodaj';
$string['backgroundpositionrightcenter'] = 'Desno sredina';
$string['backgroundpositionrighttop'] = 'Desno zgoraj';
$string['backgroundrepeat'] = 'Ponavljanje ozadja';
$string['backgroundrepeat_desc'] = 'Nastavlja ali naj se ozadje ponavlja.';
$string['backgroundrepeatnorepeat'] = 'Ne ponavljaj';
$string['backgroundrepeatrepeat'] = 'Ponavljaj';
$string['backgroundrepeatrepeatx'] = 'Ponavljaj vodoravno';
$string['backgroundrepeatrepeaty'] = 'Ponavljaj navpično';
$string['bodybackground'] = 'Barva ozadja';
$string['bodybackground_desc'] = 'Glavna barva za ozadje strani.';
$string['choosereadme'] = '<p>evolve-D je lepa, stilna in pametna tema narejena da nadgrajuje osnovno temo More. Dearborn Public Schools je K-12 šolsko okrožje v Dearborn, Michigan.</p>
<p>Osnovna tema je More in fukcije so izposojene iz tem Aardvark in Essential za dodan stil in funkcionalnost. Posebne zahvale Shaun Daubney in Julian Ridden za njuno delo, ki je tu kopirano.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Barva ozadja vsebine';
$string['contentbackground_desc'] = 'Barva ozadja za glavno vsebino strani, pusti prazno za nič.';
$string['customcss'] = 'CSS po meri';
$string['customcssdesc'] = 'Kakršnakoli CSS pravila so vpisana tu bodo vidna na vseh straneh, lažji način spreminjanja teme.';
$string['custommenudesc'] = 'Nastavitve tu vam omogočajo dodajanja dinamičnih funkcionalnosti v Meniju po meri (znan tudi kot spustni meni)';
$string['custommenuheading'] = 'Meni po meri';
$string['custommenuheadingsub'] = 'Dodajte dodatne funkcionalnosti meniju po meri.';
$string['displayafterlogin'] = 'Pokaži samo po prijavi';
$string['displaybeforelogin'] = 'Pokaži samo pred prijavo';
$string['displaymycourses'] = 'Prikaži vpisane predmete';
$string['displaymycoursesdesc'] = 'Prikaži vpisane predmete v meniju po meri.';
$string['displaymydashboard'] = 'Prikaži nadzorno ploščo';
$string['displaymydashboarddesc'] = 'Prikaže nadzorno ploščo s povezavami v meniju po meri';
$string['dontdisplay'] = 'Nikoli ne prikaži';
$string['fontselect'] = 'Izbira pisave';
$string['fontselectdesc'] = 'Izberite pisavo iz seznama. Google Fonts lahko tudi onemogočite.';
$string['footnote'] = 'Noga';
$string['footnotedesc'] = 'Karkoli vpišete tu bo prikazano v nogi vsake strani.';
$string['fpbkg'] = 'Ozadje prve strani';
$string['fpoff'] = 'Izklopi nogo po meri';
$string['fpon'] = 'Vklopi nogo po meri';
$string['fptext'] = 'Besedilo na prvi strani';
$string['fptextdesc'] = 'Karkoli vpišete v to polje bo prikazano na prvi strani pod ikonami.';
$string['frontpageheading'] = 'Nastavitve prve strani';
$string['geneicsettings'] = 'Splošne nastavitve';
$string['generalalert'] = 'Splošno obvestilo';
$string['generalalertdesc'] = 'Prikaže obvestilo na prvi strani, kar omogoča obveščanje o dogodkih/izpadih.';
$string['invert'] = 'Negativ navigacijske vrstice';
$string['invertdesc'] = 'Zamenja barvo navigacijske vrstice med belo in črno';
$string['linkcolor'] = 'Barva povezav';
$string['linkcolor_desc'] = 'Barva povezan na spletni strani';
$string['logo'] = 'Logotip';
$string['marketboxcolor'] = 'Ozadje Marketing Boxa';
$string['marketboxcolor_desc'] = 'Ozadje za Marketing box';
$string['marketing1'] = 'Marketing položaj 1';
$string['marketing2'] = 'Marketing položaj 2';
$string['marketing3'] = 'Marketing položaj 3';
$string['marketingbuttontext'] = 'Besedilo povezave';
$string['marketingbuttontextdesc'] = 'Besedilo, ki naj se prikaže na gumbu.';
$string['marketingbuttonurl'] = 'Povezava';
$string['marketingbuttonurldesc'] = 'Povezava, kamor vodi gumb.';
$string['marketingcontent'] = 'Vsebina';
$string['marketingcontentdesc'] = 'Vsebina, ki naj se prikaže v Marketing Boxu.';
$string['marketingdesc'] = 'Ta tema omogoča prikaz treh "marketing" ali "oglasnih" mest pod diaprojekcijo. To omogoča hiter prikaz pomembnih podatkov.';
$string['marketingheading'] = 'Marketing mesta';
$string['marketingheadingsub'] = 'Tri mesta na prvi strani';
$string['marketingheight'] = 'Višina marketing slik';
$string['marketingheightdesc'] = 'Če želite v Marketing Boxih prikazati slike tu vpišite njihovo višino.';
$string['marketingicon'] = 'Ikona';
$string['marketingicondesc'] = 'Ime ikone, ki jo želite uporabiti. Seznam je na voljo <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">tukaj</a>. Vpišite le del za "fa-", npr. "star".';
$string['marketingimage'] = 'Slika';
$string['marketingimagedesc'] = 'Prikaže sliko nad besedilom v Marketing Boxu';
$string['marketinginfodesc'] = 'Vnesite nastavitve za Marketing Box-e.';
$string['marketingtitle'] = 'Naslov';
$string['marketingtitledesc'] = 'Naslov Marketing Box-a';
$string['marketingurltarget'] = 'Cilj povezave';
$string['marketingurltargetdesc'] = 'Izberite kako naj se povezava odpre.';
$string['marketingurltargetnew'] = 'Nova stran';
$string['marketingurltargetparent'] = 'Starš';
$string['marketingurltargetself'] = 'Trenutna stran';
$string['myclasses'] = 'Moji predmeti';
$string['mycourses'] = 'Moji predmeti';
$string['mycoursesinfo'] = 'Dinamični seznam vpisanih predmetov';
$string['mycoursesinfodesc'] = 'Uporabniku prikaže dinamični seznam vpisanih predmetov.';
$string['mycoursetitle'] = 'Terminologija';
$string['mycoursetitledesc'] = 'Spremeni terminologijo za "Moji predmeti" v spustem seznamu.';
$string['mydashboard'] = 'Moja nadzorna plošča';
$string['mydashboardinfo'] = 'Nadzorna plošča po meri';
$string['mydashboardinfodesc'] = 'Prikaže seznam pogosto uporabljenih funkcij.';
$string['mymodules'] = 'Moji moduli';
$string['myunits'] = 'Moje enote';
$string['noenrolments'] = 'Trenutno niste vpisani nikjer';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['secondarybackground'] = 'Druga barva za ozadje';
$string['secondarybackground_desc'] = 'Barva ozadja za ostale elemente, naprimer bloke.';
$string['snowalert'] = 'Vremensko opozorilo';
$string['snowalertdesc'] = 'Prikaže obvestilo na prvi strani, ki obvešča uporabnike o posebnostih pouka zaradi vremena.';
$string['textcolor'] = 'Barva besedila';
$string['textcolor_desc'] = 'Barva besedila';
$string['themecolorsettings'] = 'Barva teme';
$string['togglefp'] = 'Prva stran po meri';
$string['togglemarketing'] = 'Marketing Box-i';
$string['togglemarketingdesc'] = 'Vklopi ali izklopi tri Marketing mesta';
