<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'sl', version '2.7'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Želite naložiti eno ali več datotek s pripombami za vse izbrane uporabnike?';
$string['batchuploadfiles'] = 'Naložite datoteke s pripombami za več uporabnikov';
$string['batchuploadfilesforusers'] = 'Pošlji datoteke s pripombami {$a} izbranim uporabnikom.';
$string['configmaxbytes'] = 'Največja velikost datoteke';
$string['confirmuploadzip'] = 'Potrdi nalaganje datoteke ZIP';
$string['countfiles'] = '{$a} datotek';
$string['default'] = 'Privzeto omogočeno';
$string['default_help'] = 'Če je tako nastavljeno, bo metoda za posredovanje pripomb privzeto omogočena za vse nove naloge.';
$string['enabled'] = 'Datoteka s pripombami';
$string['enabled_help'] = 'Če je omogočeno, bo lahko učitelj naložil datoteke s pripombami med samim ocenjevanjem nalog. Te datoteke so npr. popravljeni prispevki udeležencev, dokumenti s komentarji, zvočni posnetki pripomb idr.';
$string['feedbackfileadded'] = 'Nova datoteka s pripombami "{$a->filename}" za udeleženca "{$a->student}"';
$string['feedbackfileupdated'] = 'Spremenjena datoteka s pripombami "{$a->filename}" za udeleženca "{$a->student}"';
$string['feedbackzip'] = 'Datoteka ZIP, ki vsebuje datoteke s pripombami';
$string['feedbackzip_help'] = 'Datoteka ZIP vsebuje datoteke s pripombami za enega ali več udeležencev. Datoteke s pripombami jim bodo dodeljene na podlagi njihove identifikacijske številke, ki mora stati v imenu datoteke takoj za polnim imenom uporabnika. Tako poimenovanje se navadno uporablja ob prenašanju prispevkov, zato da se lahko prenese vse prispevke, vanje vnese komentarje, jih ponovno zapakira v datoteko ZIP in naloži nazaj na strežnik. Nespremenjene datoteke bodo prezrte.';
$string['file'] = 'Datoteke s pripombami';
$string['filesadded'] = 'Dodane datoteke s pripombami: {$a}';
$string['filesupdated'] = 'Posodobljene datoteke s pripombami: {$a}';
$string['importfeedbackfiles'] = 'Uvozi datoteke s pripombami';
$string['maxbytes'] = 'Največja velikost datoteke';
$string['maxfiles'] = 'Največje število naloženih datotek';
$string['maximumsize'] = 'Največja velikost datoteke';
$string['moreusers'] = '{$a} več ...';
$string['nochanges'] = 'Brez sprememb';
$string['pluginname'] = 'Datoteka s pripombami';
$string['selectedusers'] = 'Izbrani uporabniki';
$string['uploadfiles'] = 'Pošlji datoteke s pripombami';
$string['uploadzip'] = 'Naloži več datotek s pripombami v datoteki ZIP';
$string['uploadzipsummary'] = 'Datoteke s pripombami, uvožene iz datoteke ZIP';
$string['userswithnewfeedback'] = 'Uporabniki s posodobljenimi pripombami: {$a}';
