<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sl', version '2.7'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'I';
$string['Afull'] = 'Izostanek';
$string['Eacronym'] = 'O';
$string['Efull'] = 'Opravičilo';
$string['Lacronym'] = 'Z';
$string['Lfull'] = 'Zamuda';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Prisoten';
$string['acronym'] = 'Kratica';
$string['add'] = 'Dodaj';
$string['addsession'] = 'Dodaj sejo';
$string['all'] = 'Vse';
$string['allcourses'] = 'Vsi predmeti';
$string['allpast'] = 'Vse pretekle';
$string['attendance:addinstance'] = 'Dodajanje: Prisotnost';
$string['attendance:canbelisted'] = 'Se pojavlja na seznamu';
$string['attendance:changeattendances'] = 'Sprememba prisotnosti';
$string['attendance:changepreferences'] = 'Sprememba nastavitev';
$string['attendance:export'] = 'Izvoz poročil';
$string['attendance:manageattendances'] = 'Upravljanje prisotnosti';
$string['attendance:takeattendances'] = 'Beleženje prisotnosti';
$string['attendance:view'] = 'Pregled prisotnosti';
$string['attendance:viewreports'] = 'Pregled poročil';
$string['attendancedata'] = 'Podatki o prisotnosti';
$string['attendanceforthecourse'] = 'Prisotnost v predmeti';
$string['attendancegrade'] = 'Ocena za prisotnost';
$string['attendancenotset'] = 'Zabeležiti je treba svojo prisotnost';
$string['attendancenotstarted'] = 'Prisotnost pri tem predmetu se še ni začela beležiti';
$string['attendancepercent'] = 'Odstotek prisotnosti';
$string['attendancereport'] = 'Poročilo o prisotnosti';
$string['attendancesuccess'] = 'Prisotnost uspešno zabeležena';
$string['attendanceupdated'] = 'Prisotnost uspešno posodobljena';
$string['attrecords'] = 'Zapisi prisotnosti';
$string['calclose'] = 'Zapri';
$string['calmonths'] = 'januar,februar,marec,april,maj,junij,julij,avgust,september,oktober,november,december';
$string['calshow'] = 'Izberi datum';
$string['caltoday'] = 'Danes';
$string['calweekdays'] = 'ned,pon,tor,sre,čet,pet,sob';
$string['cannottakeforgroup'] = 'Za skupino "{$a}" ni možno zabeležiti zapisa o prisotnosti.';
$string['changeattendance'] = 'Spremeni prisotnost';
$string['changeduration'] = 'Spremeni trajanje';
$string['changesession'] = 'Spremeni sejo';
$string['column'] = 'stolpec';
$string['columns'] = 'stolpci';
$string['copyfrom'] = 'Kopiraj podatke o prisotnosti iz';
$string['countofselected'] = 'Preštej izbrane';
$string['createmultiplesessions'] = 'Ustvari večkratne seje';
$string['createonesession'] = 'Ustvari eno sejo za predmet';
$string['defaultdisplaymode'] = 'Privzet način prikaza';
$string['defaults'] = 'Privzete nastavitve';
$string['delete'] = 'Izbriši';
$string['deletelogs'] = 'Izbriši podatke o prisotnosti';
$string['deleteselected'] = 'Izbriši izbrano';
$string['deletesession'] = 'Izbriši sejo';
$string['deletesessions'] = 'Izbriši vse seje';
$string['deletingsession'] = 'Brisanje seje v predmetu';
$string['deletingstatus'] = 'Brisanje statusa predmeta';
$string['description'] = 'Opis';
$string['display'] = 'Prikaz';
$string['displaymode'] = 'Način prikaza';
$string['donotusepaging'] = 'Ne prikazuj po straneh';
$string['downloadexcel'] = 'Prenesi kot datoteko Excel';
$string['downloadooo'] = 'Prenesi kot datoteko OpenOffice';
$string['downloadtext'] = 'Prenesi kot besedilno datoteko';
$string['duration'] = 'Trajanje';
$string['editsession'] = 'Uredi sejo';
$string['endofperiod'] = 'Konec obdobja';
$string['endtime'] = 'Čas zaključka seje';
$string['enrolmentend'] = 'Vpis udeležencev se zaključi {$a}';
$string['enrolmentstart'] = 'Vpis udeležencev se začne {$a}';
$string['enrolmentsuspended'] = 'Vpis onemogočen';
$string['errorgroupsnotselected'] = 'Izberite eno ali več skupin';
$string['errorinaddingsession'] = 'Napaka pri dodajanju seje';
$string['erroringeneratingsessions'] = 'Napaka pri tvorjenju sej';
$string['eventdurationupdated'] = 'Trajanje seje posodobljeno';
$string['eventreportviewed'] = 'Poročilo o prisotnosti ogledano';
$string['eventsessionadded'] = 'Seja dodana';
$string['eventsessiondeleted'] = 'Seja izbrisana';
$string['eventsessionupdated'] = 'Seja posodobljena';
$string['eventstatusadded'] = 'Status dodan';
$string['eventstatusupdated'] = 'Status posodobljen';
$string['eventtaken'] = 'Prisotnost zabeležena';
$string['eventtakenbystudent'] = 'Prisotnost zabeležena s strani udeleženca';
$string['gradebookexplanation'] = 'Ocena v redovalnici';
$string['gridcolumns'] = 'Stolpci mreže';
$string['groupsession'] = 'Skupina';
$string['hiddensessions'] = 'Skrite seje';
$string['hiddensessions_help'] = 'Seje so skrite, če je njihova izvedba pred datumom začetka predmeta.

Na ta način so stare (neaktualne) seje skrite, brez da bi jih bilo potrebno izbrisati. V Redovalnici so upoštevane zgolj aktualne seje.';
$string['identifyby'] = 'Identificiraj udeležence po';
$string['includeall'] = 'Izberi vse seje';
$string['includenottaken'] = 'Upoštevaj neizvedene seje';
$string['includeremarks'] = 'Vključi pripombe';
$string['indetail'] = 'Podrobnosti ...';
$string['jumpto'] = 'Skok na';
$string['modulename'] = 'Prisotnost';
$string['modulename_help'] = 'Dejavnost Prisotnost omogoča izvajalcu beleženje in točkovanje prisotnosti na ustvarjenih sejah. Evidenco prisotnosti spremljajo tudi udeleženci.

Izvajalec ustvari eno ali večkratne seje in za prisotnost na le-teh udeležencem določi privzete statuse kot so "prisoten", "izostanek", "zamuda" in "opravičilo". Pripraviti je možno tudi statuse po meri.

Za potrebe spremljanja udeležencev so na voljo poročila o prisotnosti za vse sodelujoče skupine ali izbrane posameznike.';
$string['modulenameplural'] = 'Prisotnosti';
$string['months'] = 'Meseci';
$string['moreattendance'] = 'Prisotnost na strani je uspešno zabeležena';
$string['newdate'] = 'Nov datum';
$string['newduration'] = 'Novo trajanje';
$string['noattforuser'] = 'Za udeleženca ni zapisov o prisotnosti';
$string['nodescription'] = 'Redna seja';
$string['nogroups'] = 'Ni mogoče dodati skupinske seje, saj v predmetu ni ustvarjenih skupin.';
$string['noguest'] = 'Gostom je ogled prisotnosti onemogočen.';
$string['noofdaysabsent'] = 'Število dni izostanka';
$string['noofdaysexcused'] = 'Število opravičenih dni';
$string['noofdayslate'] = 'Število dni zamud';
$string['noofdayspresent'] = 'Število dni prisotnosti';
$string['nosessiondayselected'] = 'Ni izbranega dneva seje';
$string['nosessionexists'] = 'V tem predmetu ni ustvarjenih sej';
$string['nosessionsselected'] = 'Ni izbranih sej';
$string['notfound'] = 'Aktivnosti za beleženje prisotnosti ni mogoče najti v tem predmetu!';
$string['olddate'] = 'Star datum';
$string['pluginadministration'] = 'Administracija modula Prisotnost';
$string['pluginname'] = 'Prisotnost';
$string['remarks'] = 'Pripombe';
$string['report'] = 'Poročilo';
$string['required'] = 'Zahtevano*';
$string['resetdescription'] = 'Brisanje podatkov o prisotnosti bo izbrisalo podatke iz zbirke. Stare seje lahko skrijete, če spremenite datum začetka predmeta!';
$string['resetstatuses'] = 'Ponastavi statuse na privzete';
$string['restoredefaults'] = 'Obnovi privzeto';
$string['resultsperpage'] = 'Rezultatov na stran';
$string['resultsperpage_desc'] = 'Število prikazanih udeležencev na stran';
$string['save'] = 'Shrani prisotnost';
$string['session'] = 'Seja';
$string['session_help'] = 'Seja';
$string['sessionadded'] = 'Seja uspešno dodana';
$string['sessionalreadyexists'] = 'Seja za izbran datum že obstaja';
$string['sessiondate'] = 'Datum seje';
$string['sessiondays'] = 'Sejni dnevi';
$string['sessiondeleted'] = 'Seja uspešno izbrisana';
$string['sessionexist'] = 'Seja ni bila dodana, saj že obstaja.';
$string['sessions'] = 'Seje';
$string['sessionsids'] = 'ID številke sej:';
$string['sessionsnotfound'] = 'V izbranem časovnem obdobju ni sej';
$string['sessionstartdate'] = 'Datum začetka seje';
$string['sessiontypeshort'] = 'Vrsta';
$string['sessionupdated'] = 'Seja uspešno posodobljena';
$string['set_by_student'] = 'zabeleženo samostojno';
$string['settings'] = 'Nastavitve';
$string['showdefaults'] = 'Prikaži privzete nastavitve';
$string['showduration'] = 'Prikaži trajanje';
$string['sortedgrid'] = 'Razvrščena mreža';
$string['sortedlist'] = 'Razvrščen seznam';
$string['startofperiod'] = 'Začetek obdobja';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status izbrisan';
$string['statuses'] = 'Statusi';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID udeleženca';
$string['studentscanmark'] = 'Udeležencem omogoči samostojno beleženje prisotnosti';
$string['studentscanmark_help'] = 'Če je možnost omogočena, lahko udeleženci spremenijo svoj status prisotnosti za sejo.';
$string['submitattendance'] = 'Oddaj prisotnost';
$string['takeattendance'] = 'Označi prisotnost';
$string['thiscourse'] = 'Ta predmet';
$string['update'] = 'Posodobi';
$string['variable'] = 'spremenljivka';
$string['variablesupdated'] = 'Spremenljivke uspešno posodobljene';
$string['versionforprinting'] = 'različica za tisk';
$string['viewmode'] = 'Način pogleda';
$string['week'] = 'Teden(i)';
$string['weeks'] = 'Tedni';
