<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'sl', version '2.7'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Omejitve dostopa';
$string['addrestriction'] = 'Dodaj omejitev ...';
$string['and'] = 'in';
$string['condition_group'] = 'Sklop omejitev';
$string['condition_group_info'] = 'Dodaj sklop ugnezdenih omejitev za vpeljavo kompleksne logike.';
$string['enableavailability'] = 'Omogoči pogojni dostop';
$string['enableavailability_desc'] = 'Ko je ta možnost omogočena, lahko nastavljate pogoje (glede na datum, oceno ali zaključek), ki nadzorujejo dostop do dejavnosti ali vira.';
$string['error_list_nochildren'] = 'Omejitve naj vsebujejo vsaj en pogoj.';
$string['hidden_all'] = 'Se popolnoma skrije, če uporabnik ne izpolni pogojev';
$string['hidden_individual'] = 'Se popolnoma skrije, če uporabnik ne izpolni tega pogoja';
$string['hidden_marker'] = '(navadno skrito)';
$string['hide_verb'] = 'Kliknite, da se skrije';
$string['invalid'] = 'Nastavite';
$string['item_unknowntype'] = 'Te omejitve uporabljajo vtičnik, ki ni več na voljo (če lahko to omejitev odstranite, jo izbrišite spodaj)';
$string['itemheading'] = '{$a->number} {$a->type} omejitev';
$string['label_multi'] = 'Zahtevane omejitve';
$string['label_sign'] = 'Tip omejitve';
$string['list_and'] = 'Vse:';
$string['list_and_hidden'] = 'Vse (navadno skrito):';
$string['list_or'] = 'Vsak od:';
$string['list_or_hidden'] = 'Katerikoli od (navadno skrito):';
$string['list_root_and'] = 'Ni na voljo, razen če:';
$string['list_root_and_hidden'] = 'Ni na voljo (skrito), razen če:';
$string['list_root_or'] = 'Ni na voljo, razen če katerikoli od:';
$string['list_root_or_hidden'] = 'Ni na voljo (skrito), razen če:';
$string['listheader_multi_after'] = 'od sledečih';
$string['listheader_multi_and'] = 'vse';
$string['listheader_multi_before'] = 'ujemanje';
$string['listheader_multi_or'] = 'vsak';
$string['listheader_sign_before'] = 'Udeleženec';
$string['listheader_sign_neg'] = 'ne sme';
$string['listheader_sign_pos'] = 'mora';
$string['listheader_single'] = 'izpolnjevati naslednje';
$string['manageplugins'] = 'Upravljanje z omejitvami';
$string['missingplugin'] = 'Ni vtičnika za omejitve';
$string['or'] = 'ali';
$string['restrictaccess'] = 'Omeji dostop';
$string['setheading'] = '{$a->number} Sklop {$a->count} omejitev';
$string['show_verb'] = 'Kliknite za prikaz';
$string['shown_all'] = 'Se prikaže v sivkasti barvi, če uporabnik ne izpolni pogojev';
$string['shown_individual'] = 'Se prikaže v sivkasti barvi, če uporabnik ne izpolni tega pogoja';
$string['unknowncondition'] = 'Neznani pogoj (izbrisani vtičnik za določanje pogojev)';
