<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sl', version '2.7'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Dodeli vlogo';
$string['businessemail'] = 'Poslovni e-poštni naslov plačilnega ponudnika PayPal';
$string['businessemail_desc'] = 'E-poštni naslov vašega poslovnega računa PayPal';
$string['cost'] = 'Cena vpisa';
$string['costerror'] = 'Cena vpisa ni številka';
$string['costorkey'] = 'Izberite enega od sledečih načinov vpisa.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Privzeta dodeljena vloga';
$string['defaultrole_desc'] = 'Izberite vlogo, ki naj bo dodeljena uporabnikom med vpisi v PayPal';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se uporabniki lahko vpisujejo le do tega dne.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolperiod'] = 'Obdobje vpisa';
$string['enrolperiod_desc'] = 'Privzeta dolžina obdobja veljavnosti vpisa. Če je nastavljena na nič, je obdobje vpisa  privzeto neomejeno.';
$string['enrolperiod_help'] = 'Čas obdobja veljavnosti vpisa se šteje od trenutka, ko se je uporabnik vpisal. Če je onemogočeno, je obdobje vpisa časovno neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se uporabniki lahko vpišejo od tega dne dalje.';
$string['expiredaction'] = 'Dejanje izteka vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['mailadmins'] = 'Obvesti skrbnika';
$string['mailstudents'] = 'Obvesti udeležence';
$string['mailteachers'] = 'Obvesti učitelje';
$string['messageprovider:paypal_enrolment'] = 'Sporočila o vpisu v PayPal';
$string['nocost'] = 'Za vpis v ta predmet ni določene cene.';
$string['paypal:config'] = 'Konfiguriraj posamezne vpise z računom PayPal';
$string['paypal:manage'] = 'Upravljaj z vpisanimi uporabniki';
$string['paypal:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['paypal:unenrolself'] = 'Izpiši se iz predmta';
$string['paypalaccepted'] = 'Plačila prek računa PayPal so sprejeta';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modul PayPal vam omogoča, da ustvarite plačljive predmete. Če je cena za katerikoli predmet nič, potem je za udeležence vpis brezplačen. Tukaj lahko nastavite privzeto ceno skupnega spletišča. Tukaj je tudi nastavitev predmetov, kjer nastavite ceno za vsak predmet posebej. Cena predmeta ima prednost pred ceno spletnega mesta.';
$string['sendpaymentbutton'] = 'Pošlji plačilo prek računa PayPal';
$string['status'] = 'Dovoli vpise, plačane prek računa PayPal';
$string['status_desc'] = 'Privzeto dovoli uporabnikom uporabo računa PayPal za vpis v predmet.';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
