<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sl', version '2.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj stik';
$string['addsomecontacts'] = 'Za pošiljanje sporočila neki osebi ali za dodajanje bližnjice zanjo na tej strani, uporabite zgornji zavihek za iskanje <a href="{$a}"></a>.';
$string['addsomecontactsincoming'] = 'Ta sporočila so od oseb, ki niso na vašem seznamu stikov. Če jih želite dodati med stike, kliknite ikono "Dodaj stik" poleg njihovega imena.';
$string['ago'] = '{$a} nazaj';
$string['ajax_gui'] = 'Klepetalnica Ajax';
$string['allmine'] = 'Vsa moja sporočila ali sporočila zame';
$string['allstudents'] = 'Vsa sporočila med udeleženci v predmetu';
$string['allusers'] = 'Vsa sporočila vseh uporabnikov';
$string['backupmessageshelp'] = 'Če je omogočeno, bodo takojšnja sporočila vključena v samodejno varnostno kopijo spletnega mesta';
$string['beepnewmessage'] = 'Zvočni signal ob prikazu pojavnega okna z obvestilom';
$string['blockcontact'] = 'Blokiraj stik';
$string['blockedmessages'] = '{$a} sporočil za ali od blokiranih uporabnikov';
$string['blockedusers'] = 'Blokirani uporabniki ({$a})';
$string['blocknoncontacts'] = 'Prepreči sporočila oseb, ki niso na mojem seznamu stikov';
$string['contactlistempty'] = 'Seznam stikov je prazen';
$string['contacts'] = 'Stiki';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Privzeti izhod sporočila';
$string['defaults'] = 'Privzete vrednosti';
$string['deletemessagesdays'] = 'Število dni preden se stara sporočila samodejno izbrišejo';
$string['disableall'] = 'Začasno onemogoči obvestila';
$string['disableall_help'] = 'Začasno onemogoči vsa obvestila, razen tista, ki jih je skrbnik spletnega mesta označil za "vsiljena"';
$string['disabled'] = 'Storitev sporočil je onemogočena na tem spletnem mestu';
$string['disallowed'] = 'Nedovoljeno';
$string['discussion'] = 'Razprava';
$string['emailmessages'] = 'Pošlji e-poštna sporočila, ko nisem prijavljen';
$string['emailtagline'] = 'To je kopija sporočila, ki vam je bilo poslano na "{$a->sitename}". Pojdite na {$a->url}, če želite odgovoriti.';
$string['emptysearchstring'] = 'Nekaj morate iskati';
$string['enabled'] = 'Omogočeno';
$string['errorcallingprocessor'] = 'Napaka pri klicanju določenega izhoda';
$string['errortranslatingdefault'] = 'Napaka pri prevodu privzetih vrednosti, ki jih je dodelil vtičnik. Namesto tega bodo uporabljene sistemske privzete nastavitve.';
$string['eventmessagecontactadded'] = 'Stik za sporočila je dodan';
$string['eventmessagecontactblocked'] = 'Stik za sporočila je blokiran';
$string['eventmessagecontactremoved'] = 'Stik za sporočila je odstranjen';
$string['eventmessagecontactunblocked'] = 'Stik za sporočila je odblokiran';
$string['eventmessagesent'] = 'Sporočilo je poslano';
$string['eventmessageviewed'] = 'Sporočilo je prikazano';
$string['forced'] = 'Vsiljeno';
$string['formorethan'] = 'Za več kot';
$string['gotomessages'] = 'Pojdi na sporočila';
$string['guestnoeditmessage'] = 'Gost ne more urejati možnosti sporočil';
$string['guestnoeditmessageother'] = 'Gost ne more urejati možnosti sporočil drugih uporabnikov';
$string['includeblockedusers'] = 'Vključi blokirane uporabnike';
$string['incomingcontacts'] = 'Dohodni stiki ({$a})';
$string['keywords'] = 'Ključne besede';
$string['keywordssearchresults'] = 'Število najdenih sporočil: {$a}';
$string['keywordssearchresultstoomany'] = 'Več kot {$a} najdenih sporočil. Izboljšajte svoje iskanje.';
$string['loggedin'] = 'Povezan';
$string['loggedindescription'] = 'Ko sem prijavljen';
$string['loggedoff'] = 'Nepovezan';
$string['loggedoffdescription'] = 'Ko sem nepovezan';
$string['mailsent'] = 'Vaše sporočilo je bilo poslano prek e-pošte.';
$string['managecontacts'] = 'Upravljaj moje kontakte';
$string['managemessageoutputs'] = 'Upravljaj izhode sporočila';
$string['maxmessages'] = 'Največje število sporočil za prikaz v zgodovini razprave';
$string['message'] = 'Sporočilo';
$string['messagehistory'] = 'Zgodovina sporočil';
$string['messagehistoryfull'] = 'Vsa sporočila';
$string['messagenavigation'] = 'Navigacija sporočil:';
$string['messageoutputs'] = 'Izhodna sporočila';
$string['messages'] = 'Sporočila';
$string['messaging'] = 'Sporočanje';
$string['messagingblockednoncontact'] = 'Oseba {$a} ne bo mogla odgovarjati, ker ste blokirali uporabnike, ki jih nimate med kontakti';
$string['messagingdisabled'] = 'Sporočanje na tem spletnem mestu je onemogočeno; namesto tega bodo poslana e-poštna sporočila';
$string['mostrecent'] = 'Nedavna sporočila';
$string['mostrecentconversations'] = 'Nedavni pogovori';
$string['mostrecentnotifications'] = 'Nedavna obvestila';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Novo iskanje';
$string['noframesjs'] = 'Uporabi bolj dostopen vmesnik';
$string['nomessages'] = 'Ni čakajočih sporočil';
$string['nomessagesfound'] = 'Nobeno sporočilo ni najdeno';
$string['noreply'] = 'Ne odgovarjate na to sporočilo';
$string['nosearchresults'] = 'Za vaše iskanje ni rezultatov';
$string['offline'] = 'Ni povezan';
$string['offlinecontacts'] = 'Stiki, ki niso povezani ({$a})';
$string['online'] = 'Povezan';
$string['onlinecontacts'] = 'Stiki, ki so povezani ({$a})';
$string['onlyfromme'] = 'Samo moja sporočila';
$string['onlymycourses'] = 'Samo v mojih predmetih';
$string['onlytome'] = 'Samo sporočila zame';
$string['outputdisabled'] = 'Izhod onemogočen';
$string['outputdoesnotexist'] = 'Izhod sporočila ne obstaja';
$string['outputenabled'] = 'Izhod omogočen';
$string['outputnotavailable'] = 'Ni na voljo';
$string['outputnotconfigured'] = 'Ni konfigurirano';
$string['page-message-x'] = 'Katerekoli strani sporočil';
$string['pagerefreshes'] = 'Ta stran se osveži vsakih {$a} sekund';
$string['permitted'] = 'Dovoljeno';
$string['private_config'] = 'Pojavno okno sporočila';
$string['processortag'] = 'Cilj';
$string['providers_config'] = 'Konfiguriraj načine obveščanja za dohodna sporočila';
$string['providerstag'] = 'Vir';
$string['readmessages'] = 'Število prebranih sporočil: {$a}';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Odstrani stik';
$string['savemysettings'] = 'Shrani moje nastavitve';
$string['search'] = 'Išči';
$string['searchcombined'] = 'Išči ljudi in sporočila';
$string['searchforperson'] = 'Iskanje osebe';
$string['searchmessages'] = 'Iskanje sporočil';
$string['sendingvia'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}"';
$string['sendingviawhen'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}" ko {$a->state}';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['sendmessageto'] = 'Pošlji sporočilo za osebo {$a}';
$string['sendmessagetopopup'] = 'Pošlji sporočilo za osebo {$a} - novo okno';
$string['settings'] = 'Nastavitve';
$string['settingssaved'] = 'Vaše nastavitve so shranjene';
$string['showmessagewindow'] = 'Pojavno okno pri novem sporočilu';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ta pogovor';
$string['timenosee'] = 'Minut od zadnje prijave';
$string['timesent'] = 'Čas pošiljanja';
$string['touserdoesntexist'] = 'Ne morete poslati sporočila uporabniku z identifikacijsko številko ({$a}), ker ne obstaja';
$string['unblockcontact'] = 'Odblokiraj stik';
$string['unreadmessages'] = 'Neprebrana sporočila ({$a})';
$string['unreadnewmessage'] = 'Novo sporočilo od osebe {$a}';
$string['unreadnewmessages'] = 'Nova sporočila ({$a})';
$string['unreadnewnotification'] = 'Novo obvestilo';
$string['unreadnewnotifications'] = 'Novo obvestilo ({$a})';
$string['userisblockingyou'] = 'Ta uporabnik je blokiral prejemanje vaših sporočil';
$string['userisblockingyounoncontact'] = 'Uporabnik {$a} sprejema sporočila le od oseb s svojega seznama stikov';
$string['userssearchresults'] = 'Število najdenih uporabnikov: {$a}';
