<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sl', version '2.7'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliknite na povezavo {$a} za prenos datoteke.';
$string['clicktoopen2'] = 'Kliknite na povezavo {$a} za ogled datoteke.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki naj bodo na voljo. Obstoječe nastavitve ne bodo spremenjene. Držite tipko CTRL, da označite več polj.';
$string['configframesize'] = 'Če je spletna stran ali naložena datoteka prikazana v okvirju, je ta vrednost višina (v pikslih) vrhnjega okvirja (ki vsebuje navigacijo).';
$string['configparametersettings'] = 'To nastavi privzeto vrednost za podokno z nastavitvami parametrov v obrazcu, ko dodajate nek nov vir. Po prvi uporabi to postane individualna uporabniška nastavitev.';
$string['configpopup'] = 'Ko dodajate nov vir, ki se lahko prikaže v pojavnem oknu, naj bo ta možnost privzeto omogočena?';
$string['configpopupdirectories'] = 'Naj pojavna okna privzeto pokažejo povezave imenika?';
$string['configpopupheight'] = 'Kakšna naj bo privzeta višina novega pojavnega okna?';
$string['configpopuplocation'] = 'Naj pojavna okna privzeto pokažejo vrstico z mestom?';
$string['configpopupmenubar'] = 'Naj pojavna okna privzeto pokažejo menijsko vrstico?';
$string['configpopupresizable'] = 'Naj bo pojavnim oknom privzeto možno spreminjati velikost?';
$string['configpopupscrollbars'] = 'Naj bodo pojavnim oknom privzeto dodani drsniki?';
$string['configpopupstatus'] = 'Naj pojavna okna privzeto pokažejo vrstico stanja?';
$string['configpopuptoolbar'] = 'Naj pojavna okna privzeto pokažejo orodno vrstico?';
$string['configpopupwidth'] = 'Kakšna naj bo privzeta širina novega pojavnega okna?';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Razpoložljive možnosti prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Ta nastavitev skupaj z vrsto datoteke in možnostjo ugnezdenja v brskalniku določa, kako je datoteka prikazana. Možnosti vključujejo:

* Samodejno – Najboljša možnost prikaza za vrsto datoteke je izbrana samodejno
* Ugnezdeno – Datoteka je prikazana na strani pod navigacijsko vrstico, skupaj z opisom datoteke in katerimkoli blokom
* Prisiljen prenos – Uporabnik je pozvan k prenosu datoteke
* Odprto – V oknu brskalnika je prikazana samo datoteka
* V pojavnem oknu – Datoteka je prikazana v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju – Datoteka je prikazana v okvirju pod navigacijsko vrstico in opisom datoteke
* Novo okno – Datoteka je prikazana v novem oknu brskalnika z meniji in naslovno vrstico';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, žal niso vse vrste primerne za vse datoteke.';
$string['dnduploadresource'] = 'Ustvari vir datoteke';
$string['encryptedcode'] = 'Šifrirana koda';
$string['filenotfound'] = 'Datoteke ni bilo mogoče najti.';
$string['filterfiles'] = 'Uporabi filtre za vsebino datoteke';
$string['filterfilesexplain'] = 'Izberite vrsto filtriranja vsebine datoteke. Vzemite na vednost, da lahko to povzroči težave za nekatere Flash ali Java programčke. Poskrbite, da vse besedilne datoteke uporabljajo kodiranje UTF-8.';
$string['filtername'] = 'Samodejno povezovanje imen virov';
$string['forcedownload'] = 'Vsili prenos';
$string['framesize'] = 'Višina okvirja';
$string['legacyfiles'] = 'Premestitev datoteke starega predmeta';
$string['legacyfilesactive'] = 'Dejaven';
$string['legacyfilesdone'] = 'Končano';
$string['modulename'] = 'Datoteka';
$string['modulename_help'] = 'Modul Datoteka omogoča učitelju, da v predmetu kot gradivo za predmet poda datoteko. Kjer je to mogoče, bo datoteka prikazana znotraj vmesnika predmeta, sicer bodo udeleženci pozvani k prenosu. Datoteka lahko vsebuje podporne datoteke, npr. stran HTML ima lahko ugnezdene slike ali elemente Flash.

Za odpiranje datotek morajo imeti udeleženci na svojih računalnikih nameščeno ustrezno programsko opremo.

Datoteko lahko uporabite tudi

* Za deljenje predstavitev, podanih v razredu
* Za vključitev mini spletnega mesta kot vira za predmet
* Za deljenje osnutkov datotek za določene programe (npr. Photoshop .psd), da jih udeleženci lahko urejajo in oddajo za vrednotenje';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Datoteke';
$string['notmigrated'] = 'Podedovana vrsta vira ({$a}) še ni bila še premeščena.';
$string['optionsheader'] = 'Možnosti prikaza';
$string['page-mod-resource-x'] = 'Katera koli stran modula Datoteka';
$string['pluginadministration'] = 'Skrbništvo modula Datoteka';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Višina pojavnega okna (v pikslih)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupresource'] = 'Ta vir bi se moral pojaviti v pojavnem oknu.';
$string['popupresourcelink'] = 'Če se ni, kliknite tukaj: {$a}';
$string['popupwidth'] = 'Širina pojavnega okna (v pikslih)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printintro'] = 'Prikaži opis vira';
$string['printintroexplain'] = 'Ali naj se ime vira prikaže pod vsebino? Nekatere vrste prikaza ne bodo prikazale opisa, tudi če je omogočeno.';
$string['resource:addinstance'] = 'Dodaj nov vir';
$string['resource:exportresource'] = 'Izvoz vira';
$string['resource:view'] = 'Ogled vira';
$string['resourcecontent'] = 'Datoteke in podmape';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['selectmainfile'] = 'Izberite glavno datoteko s klikom na ikono poleg imena datoteke.';
$string['showsize'] = 'Prikaži velikost';
$string['showsize_desc'] = 'Ali naj se velikost datoteke prikaže na strani predmeta?';
$string['showsize_help'] = 'Prikaže velikost datoteke ob povezavi, npr. 3,1 MB, poleg povezav do datoteke.

Če je v tem viru več datotek, je prikazana skupna velikost vseh datotek.';
$string['showtype'] = 'Prikaži vrsto';
$string['showtype_desc'] = 'Ali naj se vrsta datoteke (npr. Wordov dokument) prikaže na strani predmeta?';
$string['showtype_help'] = 'Prikaže vrsto datoteke, npr. Wordov dokument, poleg povezav do datoteke.

Če je v tem viru več datotek, je prikazana vrsta prve datoteke.

Vrsta datoteke ne bo prikazana, če je sistem ne prepozna.';
