<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sl', version '2.7'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Namesti izbrani jezikovni paket';
$string['installedlangs'] = 'Nameščeni jezikovni paketi';
$string['langimport'] = 'Orodje uvoza jezika';
$string['langimportdisabled'] = 'Funkcija uvoza jezika je onemogočena. Nadgradite pakete jezikov ročno na datotečnem nivoju.';
$string['langpackinstalled'] = 'Jezikovni paket {$a} je bil uspešno nameščen.';
$string['langpackremoved'] = 'Namestitev jezikovnega paketa je bila odstranjena';
$string['langpackupdateskipped'] = 'Posodobitev jezikovnega paketa {$a} je bila preskočena.';
$string['langupdatecomplete'] = 'Posodobitev jezikovnega paketa je zaključena';
$string['missingcfglangotherroot'] = 'Manjka konfiguracijska vrednost $CFG->langotherroot';
$string['missinglangparent'] = 'Manjka nadrejeni jezik <em>{$a->parent}</em> jezika <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Vsi vaši jezikovni paketi so posodobljeni, zato posodobitev ni potrebna';
$string['pluginname'] = 'Jezikovni paketi';
$string['purgestringcaches'] = 'Počisti začasno shranjene nize v predpomnilniku';
$string['remotelangnotavailable'] = 'Ker se Moodle ne more povezati z download.moodle.org, ni mogoče samodejno namestiti jezikovnega paketa. Prenesite ustrezne datoteke ZIP iz <a href="https://download.moodle.org/langpack/">download.moodle.org/langpack</a>, jih kopirajte v vaš imenik {$a} in jih ročno razširite.';
$string['uninstall'] = 'Odstrani namestitev izbranega jezikovnega paketa';
$string['uninstallconfirm'] = 'Popolnoma boste odstranili namestitev jezikovnega paketa ({$a}), ste prepričani?';
$string['updatelangs'] = 'Posodobi vse lokalne jezikovne pakete';
